Betalingsdagboekbatch (tabel)

Tabel Betalingsdagboekbatch

Lijst met velden in de tabel

U opent de tabel Betalingsdagboekbatch door in een betalingsdagboek op de AssistButton van het veld Batchnaam te klikken. In deze tabel kunt u de bestaande betalingsdagboeksjablonen bekijken en tevens nieuwe betalingsdagboeksjablonen maken.

Als u een dagboekbatch wilt maken, kiest u Nieuwe invoegen in het menu Bewerken. Vervolgens vult u de velden in de tabel in.

Voor elke dagboeksjabloon kunt u meerdere dagboekbatches instellen. Dat houdt in dat meerdere dagboeken, met verschillende namen, in hetzelfde venster kunnen worden weergegeven. Dit is bijvoorbeeld praktisch wanneer voor iedere betaling een apart dagboek moet worden gebruikt.

Als u in de dagboekbatchnaam een nummer opneemt, worden de dagboekbatches tijdens het boeken automatisch genummerd. Zo wordt de batchnaam KBC1 bij elke nieuwe boeking gewijzigd, bijvoorbeeld in KBC2, KBC3, enzovoort.

© 2009 Microsoft Corporation. Alle rechten voorbehouden.


Betalingsdagboekregel (tabel)

Tabel Betalingsdagboekregel

Lijst met velden in de tabel

Elke dagboekregel is gekoppeld aan een betalingsdagboek. Een dagboekregel bevat alle informatie die vereist is voor de betaling van een openstaande post.

U kunt facturen en creditnota's in een betalingsdagboek verwerken, zowel in lokale als vreemde valuta. In het veld Soort betaling wordt automatisch de valutacode ingevuld van het document of de klant/leverancier.

In Microsoft Dynamics™ NAV kunnen dagboeken drie niveaus omvatten: Betalingsdagboeksjabloon, Betalingsdagboekbatch en dagboekregels. Op deze manier kunt u meerdere, voor verschillende doeleinden bestemde dagboeken gebruiken. U kunt diverse dagboeken van hetzelfde soort maken, bijvoorbeeld een dagboek per werknemer.

Als u een dagboek opent, wordt de laatst gebruikte dagboekbatch weergegeven. Klik op de AssistButton rechts van het veld Batchnaam om een andere dagboekbatchnaam te kiezen. Het venster Betalingsdagboekbatches verschijnt. In dit venster kunt u een andere batchnaam selecteren of een nieuwe naam opgeven.

U kunt handmatig dagboekregels maken of het programma posten laten invullen op basis van een aantal criteria door de menuopdracht Betaling, Betalingsvoorstellen maken te kiezen.


Betalingsdagboeksjabloon (tabel)

Tabel Betalingsdagboeksjabloon

Lijst met velden in de tabel

In de tabel Betalingsdagboeksjabloon worden de betalingsdagboeksjablonen weergegeven die in het programma zijn ingesteld. Nieuwe sjablonen kunt u hier maken.

Dankzij dagboeksjablonen kunt u met dagboekvensters werken die speciaal voor een bepaalde taak zijn ontworpen. Elke sjabloon bevat slechts de velden die voor een bepaald deel van het programma nodig zijn. Voor het boeken van een binnenlandse betaling hoeft u niet dezelfde velden te gebruiken als voor het boeken van een buitenlandse betaling.

U kunt ook een specifieke controlelijst en een boekingslijst selecteren. Deze lijsten worden afgedrukt zodra u in een dagboeksjabloon de opdracht Boeken en afdrukken of Controlelijst kiest.

Als u het veld Broncode gebruikt, kunt u een code invoegen in de dagboeksjabloon. Deze broncode wordt gekopieerd naar alle regels die in de dagboeksjabloon worden gemaakt. De code wordt ook naar de posten gekopieerd wanneer deze worden geboekt. Op die manier kunt u altijd zien waar een geboekte post vandaan komt.

Als u een nieuwe sjabloon wilt maken, kiest u Nieuwe invoegen in het menu Bewerken. Vervolgens vult u de velden in de tabel in.

Aan elke dagboeksjabloon kunt u een bankrekeningcode toewijzen. De betalingsvoorstellen in de dagboeksjabloon worden dan automatisch gekoppeld aan de juiste bankrekening. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande bankrekeningen in de tabel Bankrekening.

U kunt een specifiek scherm toewijzen aan elke dagboeksjabloon. Met dit aangepaste scherm kunt u uw binnen- en buitenlandse betalingen beheren.

U kunt onder iedere dagboeksjabloon meerdere dagboekbatches instellen. Dat houdt in dat meerdere dagboeken, met verschillende namen, in hetzelfde venster kunnen worden weergegeven. Dit is bijvoorbeeld praktisch wanneer iedere gebruiker een apart dagboek moet gebruiken.


BLWI-code (tabel)

Tabel BLWI-code

Lijst met velden in de tabel

In deze tabel worden de codes weergegeven die zijn ingesteld door het BLWI (Belgisch-Luxemburgs Wisselinstituut) om de verschillende soorten transacties te identificeren waarvoor een buitenlandse betaling moet worden uitgevoerd.


CODA-afschrift (tabel)

Tabel CODA-afschrift

Lijst met velden in de tabel

Als u een CODA-bestand importeert, wordt er automatisch een geëncodeerd bankrekeningafschrift gegenereerd. U kunt de geëncodeerde bankrekeningafschriften bekijken in het venster [image] CODA-afschrift.

Deze tabel bevat de geëncodeerde bankrekeningafschriften die zijn geïmporteerd in overeenstemming met de CODA-standaard. U kunt meerdere bankrekeningafschriften importeren en deze later verwerken.

Elk geëncodeerd bankrekeningafschrift bestaat uit een kop en een aantal gedetailleerde regels. De kop bevat allerlei informatie, zoals het afschriftnummer, het bankrekeningnummer en het eindsaldo van het afschrift. De regels bevatten alle transacties die zijn geïmporteerd.

Aangezien de gegevens direct worden geïmporteerd, kunt u de inhoud van de velden niet wijzigen.


CODA-afschriftbronregel (tabel)

Tabel CODA-afschriftbronregel

Lijst met velden in de tabel

Deze tabel wordt alleen intern gebruikt door het programma wanneer u een CODA-bestand importeert.


CODA-afschriftregel (tabel)

Tabel CODA-afschriftregel

Lijst met velden in de tabel

Als u een CODA-bestand importeert, wordt er automatisch een geëncodeerd bankrekeningafschrift gegenereerd. U kunt de geëncodeerde bankrekeningafschriften bekijken door te klikken op Bank, CODA, CODA-afschriften op de bankrekeningkaart.

Elk geëncodeerd bankrekeningafschrift bestaat uit een kop en een aantal gedetailleerde regels. De kop bevat allerlei informatie, zoals het afschriftnummer, het bankrekeningnummer en het eindsaldo van het afschrift. De regels bevatten alle transacties die zijn geïmporteerd.

Voor een ondubbelzinnige identificatie van transacties is er een code toegewezen aan elke transactie. Deze code bestaat uit 8 numerieke posities:

Positie 1 | = Transactiesoort
Positie 2 + 3 | = Transactiefamilie
Positie 4 + 5 | = Transactie
Positie 6 + 7 + 8 | = Transactiecategorie

De gegevens worden automatisch opgehaald uit het geïmporteerde CODA-bestand via de tabel Codering van CODA-berichtgeving. De gegevens in deze tabel worden geïnitialiseerd, maar u kunt ze wel handmatig wijzigen.

Als u een geëncodeerd bankrekeningafschrift boekt in een financieel dagboek, worden de gegevens in deze tabel verwijderd. U kunt in dat geval alleen wijzigingen aanbrengen in het financieel dagboek.


Codering van CODA-berichtgeving (tabel)

Tabel Codering van CODA-berichtgeving

Lijst met velden in de tabel

Met deze tabel kunt u de informatie uit het CODA-bestand koppelen aan de juiste boekingen.

Voor een ondubbelzinnige identificatie van transacties is er een code toegewezen aan elke transactie in het CODA-bestand. Deze code bestaat uit 8 numerieke posities en bevat een transactiefamilie, een transactie en een transactiecategorie. U kunt voor elke bank een combinatie van deze codes maken met de juiste rekeningsoort en het juiste nummer.

Als u een CODA-bestand importeert, wordt deze tabel gebruikt om de juiste boeking te initialiseren voor de geëncodeerde bankrekeningafschriftregel.

Bijvoorbeeld: Het CODA-bestand bevat een verplaatsingsregel met Transactiefamilie = 1, Transactie = 52 en Transactiecategorie = 0. Als dezelfde combinatie verschijnt in de tabel Geëncodeerde transactie met rekeningsoort Grootboekrekening en rekeningnummer 580000, wordt er automatisch voorgesteld het geïmporteerde bedrag te boeken op rekening 580000 wanneer u de regel verwerkt.

Als in het veld Rekeningsoort de optie Klant of Leverancier wordt weergegeven, wordt automatisch de juiste klant of leverancier gevonden en wordt de desbetreffende post vereffend.

U kunt een volledige lijst met alle bestaande codes opvragen bij uw bank.

Deze tabel moet op zijn minst een record met nulcodes bevatten waarin wordt aangegeven op welke rekening moet worden geboekt als er geen combinatie wordt gevonden. Vul deze combinatie als volgt in:

Bankrekeningnr. | = ""
Transactiefamilie | = 0
Transactie | = 0
Transactiecategorie | = 0
Globalisatiecode | = Globaal
Rekeningsoort | = Grootboekrekening
Rekeningnr. | = 499999 (of een andere interimrekening)
Omschrijving | = Standaardboeking (of een andere beschrijving)


Domiciliëringsdagboekbatch (tabel)

Tabel Domiciliëringsdagboekbatch

Lijst met velden in de tabel

U opent de tabel Domiciliëringsdagboekbatch door in een domiciliëringsdagboek op de AssistButton van het veld Batchnaam te klikken. In deze tabel kunt u de bestaande domiciliëringsdagboeksjablonen bekijken en tevens nieuwe domiciliëringsdagboeksjablonen maken.

Voor elke dagboeksjabloon kunt u meerdere dagboekbatches instellen. Dat houdt in dat meerdere dagboeken, met verschillende namen, in hetzelfde venster kunnen worden weergegeven. Dit is bijvoorbeeld praktisch wanneer voor iedere domiciliëring een apart dagboek moet worden gebruikt.

Als u in de dagboekbatchnaam een nummer opneemt, worden de dagboekbatches tijdens het boeken automatisch genummerd. Zo wordt de batchnaam KBC1 bij elke nieuwe boeking gewijzigd, bijvoorbeeld in KBC2, KBC3, enzovoort.


Domiciliëringsdagboekregel (tabel)

Tabel Domiciliëringsdagboekregel

Lijst met velden in de tabel

Elke dagboekregel is gekoppeld aan een domiciliëringsdagboek. Een dagboekregel bevat alle informatie die vereist is voor de betaling van een openstaande post.

U kunt facturen en terugbetalingen in een domiciliëringsdagboek verwerken, zowel in lokale als vreemde valuta.

In Microsoft Dynamics™ NAV kunnen dagboeken drie niveaus omvatten: Domiciliëringsdagboeksjabloon, Domiciliëringsdagboekbatch en dagboekregels. Op deze manier kunt u meerdere, voor verschillende doeleinden bestemde dagboeken gebruiken. U kunt diverse dagboeken van hetzelfde soort maken, bijvoorbeeld een dagboek per werknemer.

Als u een dagboek opent, wordt de laatst gebruikte dagboekbatch weergegeven. Klik op de AssistButton rechts van het veld Batchnaam om een andere dagboekbatchnaam te kiezen. Het venster Domiciliëringsdagboekbatches verschijnt. In dit venster kunt u een andere batchnaam selecteren of een nieuwe naam opgeven.

U kunt handmatig dagboekregels maken of het programma posten laten invullen op basis van een aantal criteria door de menuopdracht Domicil., Domiciliëringen voorstellen te kiezen.


Domiciliëringsdagboeksjabloon (tabel)

Tabel Domiciliëringsdagboeksjabloon

Lijst met velden in de tabel

Deze tabel bevat alle dagboeksjablonen die kunnen worden gebruikt voor het maken van domiciliëringen.

U kunt een code toewijzen aan elke dagboeksjabloon die correspondeert met een bankfiliaal. De domiciliëringen die zijn gemaakt in deze dagboeksjabloon, worden dan automatisch aan de juiste bank gekoppeld.

Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande bankrekeningen in de tabel Bankrekening.

U kunt een specifiek scherm toewijzen aan elke dagboeksjabloon. Met dit aangepaste scherm kunt u uw domiciliëringen beheren.

U kunt ook een aangepaste controlelijst toewijzen aan elke dagboeksjabloon, die kan worden afgedrukt door de functie Afdrukken, Controlelijst te kiezen.

Als u het broncodebestand gebruikt, kunt u een code invoegen in de dagboeksjabloon. Deze broncode wordt gekopieerd naar alle regels die in de dagboeksjabloon worden gemaakt. De code wordt ook naar de posten gekopieerd wanneer deze worden geboekt. Op die manier kunt u altijd zien waar een geboekte post vandaan komt.


Instellen van elektronisch bankieren (tabel)

Tabel Instellen van elektronisch bankieren

Lijst met velden in de tabel

In de tabel Instellen van elektronisch bankieren kunt u opgeven hoe bepaalde aspecten van elektronisch bankieren moeten worden uitgevoerd.


Bestand binnenlandse betalingen (lijst)

Lijst Bestand binnenlandse betalingen

Met deze lijst genereert u een bestand dat de binnenlandse betalingen bevat die moeten worden uitgevoerd door de bank die u hebt geselecteerd. Alleen de dagboekregels waarvan in het veld Soort betaling Binnenlands wordt weergegeven, worden opgenomen in de selectie.

Bovendien genereert u met deze lijst een begeleidend borderel dat u samen met een diskette kunt opsturen. U kunt het gegenereerde bestand ook per modem of via het programma ISABEL naar de bank verzenden. Hiervoor hoeft noch het bestand, noch het programma ISABEL te worden aangepast.

U moet het veld Bankrekening invullen als u wilt dat de juiste bankgegevens worden opgenomen in het betalingsbestand. Er wordt ook gevraagd of u de dagboekregels waarvan het veld Bankrekening niet is ingevuld, wilt opnemen. U hoeft dan niet op elke regel een bankrekening in te vullen. U kunt er ook voor kiezen deze regels in het dagboek te laten en ze niet te verwerken.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Betalingsdagboekregel

Dagboeksjabloon: Hier kunt u de namen opgeven van de betalingsdagboeksjablonen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande betalingsdagboeksjablonen.

Dagboekbatch: Hier kunt u de namen opgeven van de betalingsdagboekbatches die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande betalingsdagboekbatches.

Bankrekening: Hier kunt u de nummers invoeren van de bankrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bankrekeningen.

Boekingsdatum: Hier kunt u de datum opgeven waarop de betalingen moeten worden uitgevoerd. Binnenlandse betalingen moeten worden gegroepeerd op boekingsdatum.

Betalingswijze: hier kunt u de betalingswijze selecteren op de betalingsdagboekregels die u wilt opnemen in de lijst.

Klik hier als u wilt weten hoe u een filter moet instellen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Dagboeksjabloon: hier kunt u de naam opgeven van de memoriaalsjabloon waarop u de betalingen in transit wilt boeken.

Dagboekbatch: hier kunt u de naam opgeven van de memoriaalbatch waarnaar u de dagboekregels wilt overbrengen.

Dagboekregels boeken: Schakel het selectievakje in als u de boekingen in het memoriaal rechtstreeks wilt overbrengen naar het grootboek. Dit veroorzaakt geen problemen voor binnenlandse betalingen, omdat er geen wisselkoersverschillen kunnen zijn.

Dimensies opnemen: Hier kunt u de dimensies opgeven die u in de lijst wilt opnemen. De optie is alleen beschikbaar als het veld Dagboekregels samenvatten in het venster Instellen van elektronisch bankieren is geactiveerd. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare dimensies.

Uitvoeringsdatum: Hier kunt u de gewenste uitvoeringsdatum opgeven als u wilt dat de uitvoeringsdatum verschilt van de boekingsdatum op de betalingsdagboekregels. De datum die u hier opgeeft, overschrijft de boekingsdatum op de geselecteerde dagboekregels.

Inschrijvingsnummer: Hier kunt u het inschrijvingsnummer opgeven dat verschijnt op de hulpmiddelen (Intracomm. opgave Diskette). Het nummer wordt opgenomen in het bestand en afgedrukt op het begeleidende borderel.

Bestandsnaam: hier kunt u de naam opgeven van het betalingsbestand dat u wilt opsturen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Bestand buitenlandse betalingen (lijst)

Lijst Bestand buitenlandse betalingen

Met deze lijst genereert u een bestand dat de buitenlandse betalingen bevat die moeten worden uitgevoerd door de bank die u hebt geselecteerd. Alleen de dagboekregels waarvan in het veld Soort betaling Buitenlands wordt weergegeven, worden opgenomen in de selectie.

Bovendien genereert u met deze lijst een begeleidend borderel dat u samen met een diskette kunt opsturen. U kunt het gegenereerde bestand ook per modem of via het programma ISABEL naar de bank verzenden. Hiervoor hoeft noch het bestand, noch het programma ISABEL te worden aangepast.

U moet het veld Bankrekening invullen als u wilt dat de juiste bankgegevens worden opgenomen in het betalingsbestand. Er wordt ook gevraagd of u de dagboekregels waarvan het veld Bankrekening niet is ingevuld, wilt opnemen. U hoeft dan niet op elke regel een bankrekening in te vullen. U kunt er ook voor kiezen deze regels in het dagboek te laten en ze niet te verwerken.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Betalingsdagboekregel

Dagboeksjabloon: Hier kunt u de namen opgeven van de betalingsdagboeksjablonen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande betalingsdagboeksjablonen.

Dagboekbatch: Hier kunt u de namen opgeven van de betalingsdagboekbatches die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande betalingsdagboekbatches.

Bankrekening: Hier kunt u de nummers invoeren van de bankrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bankrekeningen.

Boekingsdatum: hier kunt u de datum opgeven waarop de betalingen moeten worden geboekt.

Betalingswijze: hier kunt u de betalingswijze selecteren op de betalingsdagboekregels die u wilt opnemen in de lijst.

Klik hier als u wilt weten hoe u een filter moet instellen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Dagboeksjabloon: hier kunt u de naam opgeven van de memoriaalsjabloon waarop u de betalingen in transit wilt boeken.

Dagboekbatch: hier kunt u de naam opgeven van de memoriaalbatch waarnaar u de dagboekregels wilt overbrengen.

Dagboekregels boeken: Schakel het selectievakje in als u de boekingen in het memoriaal rechtstreeks wilt overbrengen naar het grootboek. Laat dit veld leeg voor buitenlandse betalingen, zodat u de precieze wisselkoers kunt opgeven wanneer u het bankbestand hebt ontvangen.

Dimensies opnemen: Hier kunt u de dimensies opgeven die u in de lijst wilt opnemen. De optie is alleen beschikbaar als het veld Dagboekregels samenvatten in het venster Instellen van elektronisch bankieren is geactiveerd. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare dimensies.

Uitvoeringsdatum: Hier kunt u de gewenste uitvoeringsdatum opgeven als u wilt dat de uitvoeringsdatum verschilt van de boekingsdatum op de betalingsdagboekregels. De datum die u hier opgeeft, overschrijft de boekingsdatum op de geselecteerde dagboekregels.

Inschrijvingsnummer: Hier kunt u het inschrijvingsnummer opgeven dat verschijnt op de hulpmiddelen (Intracomm. opgave Diskette). Het nummer wordt opgenomen in het bestand en afgedrukt op het begeleidende borderel.

Bestandsnaam: hier kunt u de naam opgeven van het betalingsbestand dat u wilt opsturen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Bestand domiciliëringen (lijst)

Lijst Bestand domiciliëringen

Met deze lijst genereert u een bestand dat de domiciliëringen bevat die moeten worden uitgevoerd door de bank die u hebt geselecteerd. Alleen EURO-domiciliëringen worden opgenomen in de lijst. U moet voor elke valuta een afzonderlijk bestand maken.

Bovendien genereert u met deze lijst een begeleidend borderel dat u samen met een diskette kunt opsturen. U kunt het gegenereerde bestand ook per modem of via het programma ISABEL naar de bank verzenden. Hiervoor hoeft noch het bestand, noch het programma ISABEL te worden aangepast.

U moet het veld Bankrekeningnr. invullen als u wilt dat de juiste bankgegevens worden opgenomen in het domiciliëringsbestand. Er wordt ook gevraagd of u de dagboekregels waarvan het veld Bankrekeningnr. niet is ingevuld, wilt opnemen. U hoeft dan niet op elke regel een bankrekeningnummer in te vullen. U kunt er ook voor kiezen deze regels in het dagboek te laten en ze niet te verwerken.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Domiciliëringsdagboekregel

Dagboeksjabloon: Hier kunt u de namen opgeven van de domiciliëringsdagboeksjablonen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande domiciliëringsdagboeksjablonen.

Dagboekbatch: Hier kunt u de namen opgeven van de domiciliëringdagboekbatches die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande domiciliëringsdagboekbatches.

Bankrekeningnr.: Hier kunt u de nummers invoeren van de bankrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bankrekeningen.

Boekingsdatum: hier kunt u de datum opgeven waarop de domiciliëringen moeten worden uitgevoerd.

Klik hier als u wilt weten hoe u een filter moet instellen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Dagboeksjabloon: hier kunt u de naam opgeven van een memoriaalsjabloon waarop u de domiciliëringen in transit wilt boeken.

Dagboekbatch: hier kunt u de naam opgeven van de memoriaalbatch waarnaar u de dagboekregels wilt overbrengen.

Dagboekregels boeken: schakel het selectievakje in als u de boekingen in het memoriaal rechtstreeks wilt overbrengen naar het grootboek.

Spildatum: Hier kunt u de gewenste spildatum opgeven als u wilt dat de spildatum verschilt van de boekingsdatum op de domiciliëringsdagboekregels. De datum die u hier opgeeft, overschrijft de boekingsdatum op de geselecteerde dagboekregels.

Inschrijvingsnummer: Hier kunt u het inschrijvingsnummer opgeven dat verschijnt op de hulpmiddelen (Intracomm. opgave Diskette). Het nummer wordt opgenomen in het bestand en afgedrukt op het begeleidende borderel.

Bestandsnaam: hier kunt u de naam opgeven van de domiciliëring die u wilt opsturen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Betalingsdagboek - Controle (lijst)

Lijst Betalingsdagboek - Controle

In deze lijst worden de betalingsregels in een betalingsdagboek weergegeven, samen met eventuele fouten (bijvoorbeeld onjuiste of ontbrekende bankrekeningnummers). Bovendien wordt in de lijst het openstaande bedrag weergegeven per leverancier of klant en het totaalbedrag per valutacode.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton aan de rechterzijde om extra velden op een tabblad in te voegen. Vul de velden als volgt in:

Betalingsdagboekbatch

Dagboeksjabloon: Hier kunt u de namen opgeven van de betalingsdagboeksjablonen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande betalingsdagboeksjablonen.

Naam: hier kunt u de namen opgeven van de betalingsdagboeken die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Betalingsdagboekregel

Boekingsdatum: hier kunt u de datum opgeven waarvoor u de betalingsdagboeken wilt weergeven.

Betalingssoort: hier kunt u de betalingssoort selecteren (binnen- of buitenlands).

Opties

Dimensies weergeven: hier kunt u aangeven of u dimensiegegevens voor de betalingsdagboekregels wilt opnemen in de lijst.

Klik hier als u wilt weten hoe u een filter moet instellen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


CODA-afschrift - Controle (lijst)

Lijst CODA-afschrift - Controle

In deze lijst worden alle regels in een CODA-afschrift weergegeven, alsmede eventuele fouten. Bovendien wordt in de lijst het bedrag per afschrift en boekingsdatum en het totaalsaldo weergegeven.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton aan de rechterzijde om extra velden op een tabblad in te voegen. Vul de velden als volgt in:

CODA-afschrift

Bankrekeningnr.: Hier kunt u het nummer opgeven van de bankrekening waarvoor u de CODA-afschriften wilt testen. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare bankrekeningen.

Afschriftnr.: Hier kunt u het nummer opgeven van het afschrift dat u wilt controleren. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare afschriften.

Klik hier als u wilt weten hoe u een filter moet instellen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


CODA-afschrift - Overzicht (lijst)

Lijst CODA-afschrift - Overzicht

Met deze lijst genereert u een overzicht van alle regels in een bepaald bankrekeningafschrift. U kunt ervoor kiezen alle regels van het bankrekeningafschrift af te drukken, of alleen de niet vereffende regels.

U kunt er bij deze lijst voor kiezen alle openstaande bedragen te boeken met behulp van de standaardboeking en ze verder te verwerken in het memoriaal.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

CODA-afschrift

Bankrekeningnr.: selecteer de nummers van de bankrekeningen die u in de lijst wilt opnemen.

Afschriftnr.: selecteer de nummers van de CODA-afschriften die u in de lijst wilt opnemen.

Opties

Alle regels afdrukken: hier kunt u opgeven of u alle regels van het bankrekeningafschrift wilt afdrukken, of alleen de niet vereffende regels.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Domic.-dagboek - Controle (lijst)

Lijst Domic.-dagboek - Controle

In deze lijst worden de domiciliëringsregels in een domiciliëringsdagboek weergegeven, alsmede eventuele fouten (bijvoorbeeld onjuiste of ontbrekende bankrekeningnummers). Bovendien wordt in de lijst het openstaande bedrag weergegeven per klant en het totaalbedrag per valutacode.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton aan de rechterzijde om extra velden op een tabblad in te voegen. Vul de velden als volgt in:

Domiciliëringsdagboekbatch

Dagboeksjabloon: Hier kunt u de namen opgeven van de domiciliëringsdagboeksjablonen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande domiciliëringsdagboeksjablonen.

Naam: hier kunt u de namen opgeven van de domiciliëringsdagboeken die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Domiciliëringsdagboekregel

Boekingsdatum: hier kunt u de datum opgeven waarvoor u de domiciliëringsdagboeken wilt weergeven.

Opties

Dimensies weergeven: hier kunt u aangeven of u dimensiegegevens voor de domiciliëringsdagboekregels wilt opnemen in de lijst.

Klik hier als u wilt weten hoe u een filter moet instellen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Betalingsvoorstel EB aanmaken (batchverwerking)

Batchverwerking Betalingsvoorstel EB aanmaken

Tijdens deze batchverwerking worden openstaande leveranciersposten verwerkt. Deze posten zijn ontstaan als gevolg van het boeken van facturen en rentefacturen. Op basis van deze leveranciersposten wordt een betalingsvoorstel gemaakt in de vorm van regels in een betalingsdagboek. Alleen de posten van leveranciers voor wie het veld Betalingen voorstellen op de leverancierskaart is gemarkeerd, worden opgenomen in de batchverwerking. De voorstellen worden geregistreerd in een betalingsdagboek. U moet een uiterste betaaldatum opgeven die kan worden gebruikt in de batchverwerking.

Alleen leveranciersposten die niet zijn gemarkeerd als Afwachten, worden opgenomen in de batchverwerking. U kunt de batchverwerking ook zo uitvoeren dat betalingen waarvoor een korting kan worden verkregen, ook worden opgenomen.

Als u een beschikbaar bedrag invoert, worden de leveranciers gesorteerd op Prioriteit.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Leverancier

Nr.: Hier kunt u de nummers opgeven van de leveranciers die u in de batchverwerking wilt opnemen. Klik op het veld Filter en vervolgens op de AssistButton die aan de rechterkant verschijnt, om de bestaande leveranciers weer te geven.

Betalingswijze: hier kunt u de betalingswijze opgeven, bijvoorbeeld Bank, die u in de batchverwerking wilt opnemen.

Valutafilter: Hier kunt u de valuta opgeven die u in de batchverwerking wilt opnemen. Klik op het veld Filter en vervolgens op de AssistButton die aan de rechterkant verschijnt, om de bestaande valuta's weer te geven.

Land: Hier kunt u het land of de regio opgeven die u in de batchverwerking wilt opnemen. Klik op het veld Filter en vervolgens op de AssistButton die aan de rechterkant verschijnt om de bestaande landen/regio's weer te geven.

Klik hier als u wilt weten hoe u een filter moet instellen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Vervaldatum: hier kunt u de vervaldatum opgeven die kan worden weergegeven in de leveranciersposten die moeten worden opgenomen in de batchverwerking.

Boekingsdatum: hier kunt u de datum opgeven die als boekingsdatum verschijnt op de regels die tijdens de batchverwerking in het betalingsdagboek worden ingevoegd.

Creditnota's meenemen: Schakel het selectievakje in als u openstaande creditnota's voor leveranciers wilt opnemen in de batchverwerking. De creditnota's worden dan afgetrokken van het openstaande bedrag. Bij het selecteren van creditnota's wordt geen rekening gehouden met de vervaldatum.

Contantkortingen meenemen: schakel het selectievakje in als u leveranciersposten in de batchverwerking wilt opnemen waarvoor u een contantkorting kunt ontvangen.

Kortingsvervaldatum betaling: hier kunt u de datum opgeven die wordt gebruikt om een contantkorting te berekenen.

Beschikbaar bedrag: Typ hier eventueel een maximumbedrag dat beschikbaar is voor betalingen. Tijdens de batchverwerking wordt dan een betalingsvoorstel gemaakt op basis van dit bedrag en de Prioriteit van leveranciers.

Klik op OK om de batchverwerking te starten. Als u de batchverwerking op een ander tijdstip wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


CODA-afschriftregels boeken (batchverwerking)

Batchverwerking CODA-afschriftregels boeken

Met deze batchverwerking kunt u de geïmporteerde CODA-afschriftregels vergelijken met de gegevens in de tabel Codering van CODA-berichtgeving en de regels toepassen op bestaande posten of grootboekrekeningen.

Als u het selectievakje Standaardboeking inschakelt, worden alle afschriftregels verwerkt. Als er geen transactie wordt aangetroffen in de tabel Codering van CODA-berichtgeving, wordt de afschriftregel beschouwd als een standaardtransactie. U kunt de standaardboekingen achteraf verder verwerken in het financieel dagboek.

Als u de optie Standaardboeking niet gebruikt, moet u de vereffeningsgegevens handmatig invoeren en de batchverwerking vervolgens opnieuw uitvoeren. U kunt deze actie herhalen totdat alle regels correct zijn verwerkt.

De regels worden als verwerkt beschouwd wanneer in het veld Vereffeningsstatus Vereffend of Indirect vereffend wordt weergegeven.

Met de velden op het tabblad Opties kunt u nader bepalen wat wordt opgenomen in de batchverwerking. Vul de velden als volgt in:

Opties

Standaardboeking: Schakel dit selectievakje in als u wilt dat CODA-afschriftregels die niet kunnen worden afgestemd op een grootboekrekening of een klanten- of leverancierspost, worden beschouwd als standaardboekingen (Familie = 0, Transactie = 0 en Categorie = 0 in de tabel Geëncodeerde transactie).

Lijst afdrukken: schakel dit selectievakje in als u een lijst wilt afdrukken met alle afschriftregels die zijn beschouwd als standaardboeking.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Domiciëringen voorstellen (batchverwerking)

Batchverwerking Domiciëringen voorstellen

Tijdens deze batchverwerking worden openstaande klantenposten verwerkt. Deze posten zijn ontstaan als gevolg van het boeken van facturen en rentefacturen. Op basis van deze klantenposten wordt een domiciliëringsvoorstel gemaakt in de vorm van regels in een domiciliëringsdagboek. Alleen de posten van klanten voor wie het veld Domiciliëringsnr. is gemarkeerd, worden opgenomen in de batchverwerking. De voorstellen worden geregistreerd in een domiciliëringsdagboek. U moet een vervaldatum opgeven om te gebruiken in de batchverwerking.

U kunt de batchverwerking ook zo uitvoeren dat domiciliëringen waarvoor een korting kan worden verkregen, ook worden opgenomen.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Klant

Nr.: Hier kunt u de nummers opgeven van de klanten die u in de batchverwerking wilt opnemen. Klik op het veld Filter en vervolgens op de AssistButton die aan de rechterkant verschijnt, om de bestaande klanten weer te geven.

Betalingscondities: hier kunt u de betalingscondities opgeven die worden gebruikt in de batchverwerking.

Betalingswijze: hier kunt u de betalingswijze opgeven, bijvoorbeeld Bank, die u in de batchverwerking wilt opnemen.

Klik hier als u wilt weten hoe u een filter moet instellen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Vervaldatum: Hier kunt u de vervaldatum opgeven die kan worden weergegeven in de klantenposten die moeten worden opgenomen in de batchverwerking. Alleen posten met een vervaldatum vóór of op deze datum worden opgenomen.

Contantkortingen meenemen: schakel het selectievakje in als u klantenposten in de batchverwerking wilt opnemen waarvoor u een contantkorting kunt ontvangen.

Kortingsvervaldatum betaling: hier kunt u de datum opgeven die wordt gebruikt om de contantkorting te berekenen.

Terugbetalingen: schakel dit selectievakje in als u terugbetalingen wilt opnemen in de batchverwerking.

Boekingsdatum: hier kunt u de datum opgeven die als boekingsdatum verschijnt op de regels die tijdens de batchverwerking in het domiciliëringsdagboek worden ingevoegd.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


CODA-afschrift inlezen

Met deze batchverwerking kunt u een CODA-bestand importeren in uw CODA-afschriftregels. De gegevens worden verwerkt in overeenstemming met de specificaties van de BVB (Belgische Vereniging van Banken).

Voordat u het CODA-bestand importeert, worden de Versiecode en het Protocolnr. van de bank gecontroleerd. Ten slotte wordt ook het BTW-nummer van het bedrijf gecontroleerd.

Na de import wordt een samenvatting weergegeven van het totale debet- en creditbedrag en het aantal regels dat is geïmporteerd.

U kunt een CODA-bestand tweemaal importeren, maar eventuele wijzigingen worden altijd overschreven.

Als u de geïmporteerde bankrekeningafschriften wilt weergeven, klikt u op Bank, CODA, CODA-afschriften op de [image] Bankrekeningkaart. In het venster CODA-afschrift kunt u de afschriftregels verder verwerken.

Met de velden op het tabblad Opties kunt u nader bepalen wat wordt opgenomen in de batchverwerking. Vul de velden als volgt in:

Opties

Bestandsnaam: hier kunt u de naam opgeven van het bestand met de CODA-afschriften die moeten worden geïmporteerd.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Posten t/m vervaldatum, Betalingsvoorstel EB aanmaken (batchverwerking)

Veld Posten t/m vervaldatum

De batchverwerking Betalingsvoorstel EB aanmaken

Hier kunt u de vervaldatum opgeven die kan worden weergegeven in de leveranciersposten die moeten worden opgenomen in de batchverwerking.


Creditnota's meenemen, Betalingsvoorstel EB aanmaken (batchverwerking)

Veld Creditnota's meenemen

De batchverwerking Betalingsvoorstel EB aanmaken

Schakel het selectievakje in als u openstaande creditnota's voor leveranciers wilt opnemen in de batchverwerking. De creditnota's worden dan afgetrokken van het openstaande bedrag. Bij het selecteren van creditnota's wordt geen rekening gehouden met de vervaldatum.


Kortingsvervaldatum betaling, Betalingsvoorstel EB aanmaken (batchverwerking)

Veld Kortingsvervaldatum betaling

De batchverwerking Betalingsvoorstel EB aanmaken

Hier kunt u de datum opgeven die wordt gebruikt om een contantkorting te berekenen.


Beschikbaar bedrag, Betalingsvoorstel EB aanmaken (batchverwerking)

Veld Beschikbaar bedrag

De batchverwerking Betalingsvoorstel EB aanmaken

Typ hier eventueel een maximumbedrag dat beschikbaar is voor betalingen. Tijdens de batchverwerking wordt dan een betalingsvoorstel gemaakt op basis van dit bedrag en de Prioriteit van leveranciers.


Boekingsdatum, Betalingsvoorstel EB aanmaken (batchverwerking)

Veld Boekingsdatum

De batchverwerking Betalingsvoorstel EB aanmaken

Hier kunt u de datum opgeven die als boekingsdatum verschijnt op de regels die tijdens de batchverwerking in het betalingsdagboek worden ingevoegd.


Contantkorting meenemen, Betalingsvoorstel EB aanmaken (batchverwerking)

Veld Contantkorting meenemen

De batchverwerking Betalingsvoorstel EB aanmaken

Schakel dit selectievakje in als u in de batchverwerking leveranciersposten wilt opnemen waarvoor u een contantkorting kunt krijgen.


Mog. terugbetalingen selecteren, Domiciëringen voorstellen (batchverwerking)

Veld Mog. terugbetalingen selecteren

De batchverwerking Domiciëringen voorstellen

Schakel dit selectievakje in als u terugbetalingen wilt opnemen in de batchverwerking.


Vervaldatum, Domiciëringen voorstellen (batchverwerking)

Veld Vervaldatum

De batchverwerking Domiciëringen voorstellen

Hier kunt u de vervaldatum opgeven die kan worden weergegeven in de klantenposten die moeten worden opgenomen in de batchverwerking. Alleen posten met een vervaldatum vóór of op deze datum worden opgenomen.


Kortingsvervaldatum betaling, Domiciëringen voorstellen (batchverwerking)

Veld Kortingsvervaldatum betaling

De batchverwerking Domiciëringen voorstellen

Hier kunt u de datum opgeven die wordt gebruikt om de contantkorting te berekenen.


Boekingsdatum, Domiciëringen voorstellen (batchverwerking)

Veld Boekingsdatum

De batchverwerking Domiciëringen voorstellen

Hier kunt u de datum opgeven die als boekingsdatum verschijnt op de regels die tijdens de batchverwerking in het domiciliëringsdagboek worden ingevoegd.


Contantkorting meenemen, Domiciëringen voorstellen (batchverwerking)

Veld Contantkorting meenemen

De batchverwerking Domiciëringen voorstellen

Schakel dit selectievakje in als u in de batchverwerking klantenposten wilt opnemen waarvoor u een contantkorting kunt krijgen.


Standaardboeking, CODA-afschriftregels boeken (batchverwerking)

Veld Standaardboeking

De batchverwerking CODA-afschriftregels boeken

Standaardboeking: Schakel dit selectievakje in als u wilt dat CODA-afschriftregels die niet kunnen worden afgestemd op een grootboekrekening of een klanten- of leverancierspost, worden beschouwd als standaardboekingen (Familie = 0, Transactie = 0 en Categorie = 0 in de tabel Geëncodeerde transactie).


Bankrekeningnaam

Dit veld bevat de bankrekeningnaam die is ingevoerd op de betalingsdagboekregel waar de cursor staat. Het veld wordt bijgewerkt als u de cursor verplaatst.

U kunt de inhoud van het veld niet wijzigen of verwijderen.


Betaling

Als u op de knop Betaling klikt, zijn de volgende opdrachten beschikbaar:

Betalingsvoorstel EB aanmaken

Bestand binnenlandse betalingen

Bestand buitenlandse betalingen


Totaal begunstigde (LV)

In dit veld wordt het bedrag weergegeven van de betalingen van de begunstigde (klant of leverancier), dat is opgegeven op de betalingsdagboekregel waar de cursor zich bevindt.

Het bedrag wordt weergegeven in lokale valuta. Het veld wordt bijgewerkt wanneer u een dagboekregel selecteert met een andere begunstigde of wanneer u betalingen toevoegt voor deze begunstigde.


Totaalsaldo (LV)

Dit veld bevat het totaalsaldo van het betalingsdagboek.

Het bedrag wordt weergegeven in lokale valuta. Het veld wordt bijgewerkt wanneer u de betalingen wijzigt.


Naam begunstigde

Dit veld bevat de naam van de begunstigde (klant of leverancier) die is ingevoerd op de betalingsdagboekregel waar de cursor staat. Het veld wordt bijgewerkt als u de cursor verplaatst.

U kunt de inhoud van het veld niet wijzigen of verwijderen.


Batchnaam

Dit veld bevat de batchnaam van het betalingsdagboek.

Als u een nieuwe batch wilt selecteren, klikt u op de AssistButton rechts van het veld om de beschikbare namen weer te geven of een nieuwe dagboekbatch in te voeren.


Dimensies

Als u Dimensies kiest, verschijnt het venster Dimensies. Hier kunt u dimensies en dimensiewaarden koppelen aan een klant, een leverancier of een bankrekening. Bovendien kunt u hier de dimensiegegevens die al aan de betalingsregel zijn gekoppeld, weergeven en wijzigen.

Dimensies kunnen zowel handmatig als automatisch worden ingevoegd.


Rekening

Als u op de knop Rekening klikt, zijn de volgende opdrachten beschikbaar:

Kaart

Posten


Kaart

Als u deze menuopdracht kiest, wordt de kaart van de geselecteerde klant of leverancier weergegeven, afhankelijk van de Rekeningsoort en het Rekeningnr. in het betalingsdagboek.


Posten

Als u deze menuopdracht kiest, worden de posten van de geselecteerde klant of leverancier weergegeven, afhankelijk van de Rekeningsoort en het Rekeningnr. in het betalingsdagboek.


Afdrukken

Als u op de knop Afdrukken klikt, is de volgende opdracht beschikbaar:

Controlelijst


Controlelijst

Als u op Afdrukken klikt en Controlelijst kiest voordat u het betalingsdagboek boekt, wordt een lijst met de dagboekregels en eventuele fouten afgedrukt.

Het kan handig zijn om een controlelijst af te drukken zodat u fouten kunt ontdekken en corrigeren voordat u het betalingsdagboek boekt.

In het veld Controlelijst-id van de betalingsdagboeksjabloon geeft u aan welke controlelijst u wilt afdrukken.


Regel

Als u op de knop Regel klikt, wordt de volgende menuopdracht weergegeven:

Dimensies


Bankrekeningnaam

Dit veld bevat de bankrekeningnaam die is ingevoerd op de domiciliëringsdagboekregel waar de cursor staat. Het veld wordt bijgewerkt als u de cursor verplaatst.


Domicil.

Als u op de knop Domicil. klikt, zijn de volgende opdrachten beschikbaar:

Domiciëringen voorstellen

Bestand domiciliëringen


Dimensies

Als u Dimensies kiest, verschijnt het venster Dimensies. Hier kunt u dimensies en dimensiewaarden koppelen aan een klant of een bankrekening. Bovendien kunt u hier de dimensiegegevens die al aan de domiciliëringsdagboekregel zijn gekoppeld, weergeven en wijzigen.

Dimensies kunnen zowel handmatig als automatisch worden ingevoegd.


Totaal klant

In dit veld wordt het totaalbedrag weergegeven aan domiciliëringen van de klant, dat is opgegeven op de domiciliëringsdagboekregel waar de cursor zich bevindt.

Het bedrag wordt weergegeven in lokale valuta. Het veld wordt bijgewerkt wanneer u een regel selecteert die is gekoppeld aan een andere klant of wanneer u domiciliëringen toevoegt voor deze klant.


Totaalsaldo

Dit veld geeft het totaalsaldo van het domiciliëringsdagboek weer.

Het bedrag wordt weergegeven in lokale valuta. Het veld wordt bijgewerkt wanneer u de domiciliëringen wijzigt.


Klant

Dit veld bevat de naam van de klant die u hebt opgegeven op de domiciliëringsdagboekregel waar de cursor zich bevindt. Het veld wordt bijgewerkt als u de cursor verplaatst.


Batchnaam

Dit veld bevat de batchnaam van het domiciliëringsdagboek.

Als u een nieuwe batch wilt selecteren, klikt u op de AssistButton rechts van het veld om de beschikbare namen weer te geven of een nieuwe dagboekbatch in te voeren.


Kaart

Als u deze menuopdracht selecteert, wordt de kaart van de geselecteerde klant weergegeven.


Posten

Als u deze menuopdracht selecteert, worden de posten van de geselecteerde klant weergegeven.


Controlelijst

Als u op Afdrukken klikt en Controlelijst kiest voordat u de domiciliëringen in het domiciliëringsdagboek uitvoert, wordt een lijst met alle dagboekregels en eventuele fouten afgedrukt.

Het kan handig zijn om een controlelijst af te drukken zodat u fouten kunt ontdekken en corrigeren voordat u het domiciliëringsdagboek boekt.

De controlelijst die wordt afgedrukt, is geselecteerd in het veld Controlelijst-id in de domiciliëringsdagboeksjabloon.


Functies

Als u op de knop Functies klikt, worden de volgende menuopdrachten weergegeven:

CODA-afschriftregels boeken

CODA-afschrift - Overzicht

Naar dagboek overbrengen


Vereffenen...

Als u op de knop Vereffenen klikt in het geëncodeerde bankrekeningafschrift, verschijnt het venster Klantenposten vereffenen of Leveranciersposten vereffenen. Welk venster verschijnt, is afhankelijk van de inhoud van het veld Rekeningsoort en het veld Rekeningnr. op de geselecteerde regel. Als de rekening van het type Grootboekrekening of Bankrekening is, kunt u Vereffenen niet kiezen.

U kunt hier opgeven dat u de regel in het geëncodeerde bankrekeningafschrift wilt vereffenen met een of meer klanten- of leveranciersposten.

Let op

Hier kunt u de velden Vereffeningssoort en Vereffeningsnr. niet gebruiken (wat wel kan in het memoriaal) als u iets wilt vereffenen met een enkele geboekte post. U moet altijd de knop Vereffenen gebruiken wanneer u een regel in het geëncodeerde bankrekeningafschrift wilt vereffenen.

Als u de te vereffenen posten hebt geselecteerd en naar het geëncodeerde bankrekeningafschrift bent teruggekeerd, bevat het veld Vereffenings-ID het documentnummer van de regel van het geëncodeerde bankrekeningafschrift. Het documentnummer is als vereffenings-ID gebruikt om de te vereffenen posten te selecteren, dat wil zeggen: om de documenten te koppelen aan de documenten waarmee deze worden vereffend.

Meer informatie over de vereffeningsmogelijkheden vindt u in de Help voor de knop Vereffening.


Rekeningoverzicht

Als u op de knop Rekeningoverzicht klikt, worden de volgende menuopdrachten weergegeven:

CODA-afschrift

Bankrekening


Naar dagboek overbrengen

Als u op deze functie klikt, worden de geïmporteerde transacties overgebracht naar het grootboek.

U kunt deze functie alleen gebruiken als alle transacties zijn vereffend met een standaardboeking of een specifieke vereffeningsmethode.

Na uitvoering van deze functie verschijnen de boekingen in het memoriaal, waar u ze verder kunt verwerken en boeken. U kunt de geëncodeerde bankrekeningafschriften opslaan in een geschiedenis, of ze verwijderen.


Totaalsaldo

In dit veld wordt het totaalsaldo van de CODA-afschriftregels weergegeven.


Niet-vereffend bedrag

In dit veld wordt het totaalbedrag van de niet vereffende CODA-afschriftregels weergegeven.


Saldo

Dit veld bevat het saldo dat in de tabel met geëncodeerde bankrekeningafschriften is gecumuleerd op de regel waar de cursor zich bevindt.


Rekening

Dit veld bevat de rekeningnaam die is ingevoerd op de regel van het geëncodeerde bankrekeningafschrift waar de cursor staat.

Het veld wordt bijgewerkt als u de cursor verplaatst.


Dimensies weergeven, Betalingsdagboek - Controle (lijst)

Veld Dimensies weergeven

De lijst Betalingsdagboek - Controle

Schakel dit selectievakje in als u dimensiegegevens voor de betalingsdagboekregels in de lijst wilt opnemen.


Bestandsnaam, Bestand binnenlandse betalingen (lijst)

Veld Bestandsnaam

De lijst Bestand binnenlandse betalingen

Hier kunt u de naam opgeven van het betalingsbestand dat u wilt opsturen (op een schijf of per modem).


Dagboekregels boeken, Bestand binnenlandse betalingen (lijst)

Veld Dagboekregels boeken

De lijst Bestand binnenlandse betalingen

Schakel het selectievakje in als u de boekingen in het memoriaal rechtstreeks wilt overbrengen naar het grootboek. Dit veroorzaakt geen problemen voor binnenlandse betalingen, omdat er geen wisselkoersverschillen kunnen zijn.


Uitvoeringsdatum, Bestand binnenlandse betalingen (lijst)

Veld Uitvoeringsdatum

De lijst Bestand binnenlandse betalingen

Hier kunt u de gewenste uitvoeringsdatum opgeven als u wilt dat de uitvoeringsdatum verschilt van de boekingsdatum op de betalingsdagboekregels. De datum die u hier opgeeft, overschrijft de boekingsdatum op de geselecteerde dagboekregels.


Dagboekbatch, Bestand binnenlandse betalingen (lijst)

Veld Dagboekbatch

De lijst Bestand binnenlandse betalingen

Hier kunt u de naam opgeven van de memoriaalbatch waarnaar u de dagboekregels wilt overbrengen.


Inschrijvingsnummer, Bestand binnenlandse betalingen (lijst)

Veld Inschrijvingsnummer

De lijst Bestand binnenlandse betalingen

Hier kunt u het inschrijvingsnummer opgeven dat verschijnt op de hulpmiddelen (Intracomm. Diskette). Het nummer wordt opgenomen in het bestand en afgedrukt op het begeleidende borderel.


Dagboeksjabloon, Bestand binnenlandse betalingen (lijst)

Veld Dagboeksjabloon

De lijst Bestand binnenlandse betalingen

Hier kunt u de naam opgeven van de memoriaalsjabloon waarop u de betalingen in transit wilt boeken.


Dimensies opnemen, Bestand binnenlandse betalingen (lijst)

Veld Dimensies opnemen

De lijst Bestand binnenlandse betalingen

Geef de dimensies op die u wilt opnemen in de lijst.

De optie is alleen beschikbaar als het veld Dagboekregels samenvatten in het venster Instellen van elektronisch bankieren is geactiveerd.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare dimensies.


Bestandsnaam, Bestand buitenlandse betalingen (lijst)

Veld Bestandsnaam

De lijst Bestand buitenlandse betalingen

Hier kunt u de naam opgeven van het betalingsbestand dat u wilt opsturen (op een schijf of per modem).


Dagboekregels boeken, Bestand buitenlandse betalingen (lijst)

Veld Dagboekregels boeken

De lijst Bestand buitenlandse betalingen

Schakel het selectievakje in als u de boekingen in het memoriaal rechtstreeks wilt overbrengen naar het grootboek. Laat dit veld leeg voor buitenlandse betalingen, zodat u de precieze wisselkoers kunt opgeven wanneer u het bankbestand hebt ontvangen.


Uitvoeringsdatum, Bestand buitenlandse betalingen (lijst)

Veld Uitvoeringsdatum

De lijst Bestand buitenlandse betalingen

Hier kunt u de gewenste uitvoeringsdatum opgeven als u wilt dat de uitvoeringsdatum verschilt van de boekingsdatum op de betalingsdagboekregels.


Dagboekbatch, Bestand buitenlandse betalingen (lijst)

Veld Dagboekbatch

De lijst Bestand buitenlandse betalingen

Hier kunt u de naam opgeven van de memoriaalbatch waarnaar u de dagboekregels wilt overbrengen.


Inschrijvingsnummer, Bestand buitenlandse betalingen (lijst)

Veld Inschrijvingsnummer

De lijst Bestand buitenlandse betalingen

Hier kunt u het inschrijvingsnummer opgeven dat verschijnt op de hulpmiddelen (Intracomm. opgave Diskette). Het nummer wordt opgenomen in het bestand en afgedrukt op het begeleidende borderel.


Dagboeksjabloon, Bestand buitenlandse betalingen (lijst)

Veld Dagboeksjabloon

De lijst Bestand buitenlandse betalingen

Hier kunt u de naam opgeven van een memoriaalsjabloon waarop u de betalingen in transit wilt boeken.


Dimensies opnemen, Bestand buitenlandse betalingen (lijst)

Veld Dimensies opnemen

De lijst Bestand buitenlandse betalingen

Geef de dimensies op die u wilt opnemen in de lijst.

De optie is alleen beschikbaar als het veld Dagboekregels samenvatten in het venster Instellen van elektronisch bankieren is geactiveerd.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare dimensies.


Dimensies weergeven, Domic.-dagboek - Controle (lijst)

Veld Dimensies weergeven

De lijst Domic.-dagboek - Controle

Schakel dit selectievakje in als u dimensiegegevens voor de domiciliëringsdagboekregels in de lijst wilt opnemen.


Bestandsnaam, Bestand domiciliëringen (lijst)

Veld Bestandsnaam

De lijst Bestand domiciliëringen

Hier kunt u de naam opgeven van het domiciliëringsbestand dat u wilt opsturen (op een schijf of per modem).


Dagboekregels boeken, Bestand domiciliëringen (lijst)

Veld Dagboekregels boeken

De lijst Bestand domiciliëringen

Schakel het selectievakje in als u de boekingen in het memoriaal rechtstreeks wilt overbrengen naar het grootboek. Dit veroorzaakt geen problemen voor binnenlandse betalingen, omdat er geen wisselkoersverschillen kunnen zijn.


Spildatum, Bestand domiciliëringen (lijst)

Veld Spildatum

De lijst Bestand domiciliëringen

Hier kunt u de gewenste spildatum opgeven als u wilt dat de spildatum verschilt van de boekingsdatum op de domiciliëringsdagboekregels. De datum die u hier opgeeft, overschrijft de boekingsdatum op de geselecteerde dagboekregels.


Dagboekbatch, Bestand domiciliëringen (lijst)

Veld Dagboekbatch

De lijst Bestand domiciliëringen

Hier kunt u de naam opgeven van de memoriaalbatch waarnaar u de dagboekregels wilt overbrengen.


Inschrijvingsnummer, Bestand domiciliëringen (lijst)

Veld Inschrijvingsnummer

De lijst Bestand domiciliëringen

Hier kunt u het inschrijvingsnummer opgeven dat verschijnt op de hulpmiddelen (Intracomm. opgave Diskette). Het nummer wordt opgenomen in het bestand en afgedrukt op het begeleidende borderel.


Dagboeksjabloon, Bestand domiciliëringen (lijst)

Veld Dagboeksjabloon

De lijst Bestand domiciliëringen

Hier kunt u de naam opgeven van een memoriaalsjabloon waarop u de domiciliëringen in transit wilt boeken.


Alle regels afdrukken, CODA-afschrift - Overzicht (lijst)

Veld Alle regels afdrukken

De lijst CODA-afschrift - Overzicht

Hier kunt u opgeven of u alle regels van het bankrekeningafschrift wilt afdrukken, of alleen de niet vereffende regels.


ISO-valutacode, Valuta (tabel)

Veld ISO-valutacode

De tabel Valuta

Hier voert u de ISO-code van de valuta in. U kunt maximaal 30 tekens invoeren (alleen letters).


ISO-land-/regiocode, Land/regio (tabel)

Veld ISO-land-/regiocode

De tabel Land/regio

Hier voert u de ISO-code van het land of de regio in. U kunt maximaal 2 tekens invoeren (alleen letters).


Voorkeursbankrekening, Klant (tabel)

Veld Voorkeursbankrekening

De tabel Klant

Hier kunt u de voorkeursbankrekening van de klant opgeven. Deze bankrekening wordt automatisch ingevuld wanneer u een betalingsvoorstel maakt voor deze cliënt.

Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande bankrekeningen in de tabel Bankrekening klant.


Domiciliëringsnr., Klant (tabel)

Veld Domiciliëringsnr.

De tabel Klant

Hier kunt u het domiciliëringsnummer voor de klant opgeven. Dit nummer wordt gebruikt wanneer u domiciliëringen maakt voor deze klant.


Betalingen voorstellen, Leverancier (tabel)

Veld Betalingen voorstellen

De tabel Leverancier

Schakel het selectievakje in als u de openstaande posten van deze leverancier wilt opnemen in de betalingsvoorstellen die u maakt.

Als u de facturen van de leverancier wilt domiciliëren, moet u het selectievakje niet inschakelen. De openstaande posten worden dan niet opgenomen in betalingsvoorstellen.


Voorkeursbankrekening, Leverancier (tabel)

Veld Voorkeursbankrekening

De tabel Leverancier

Hier kunt u de voorkeursbankrekening van de leverancier opgeven. Deze bankrekening wordt automatisch ingevuld wanneer u een betalingsvoorstel maakt voor deze leverancier.

Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande bankrekeningen in de tabel Bankrekening leverancier.


Domiciliëringsdagboek, Broncode-instelling (tabel)

Veld Domiciliëringsdagboek

De tabel Broncode-instelling

Dit veld bevat de broncode die is gekoppeld aan posten die zijn geboekt vanuit een domiciliëringsdagboek.

Let op

Het veld wordt automatisch ingevuld als u een nieuw bedrijf instelt.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare broncodes in de tabel Broncode.


Protocolnr., Bankrekening (tabel)

Veld Protocolnr.

De tabel Bankrekening

In dit veld wordt het protocolnummer weergegeven dat door het CODA-systeem wordt gebruikt om geëncodeerde bankrekeningafschriften te importeren.

Het nummer moet overeenkomen met het nummer dat wordt weergegeven in uw bestanden.


Versiecode, Bankrekening (tabel)

Veld Versiecode

De tabel Bankrekening

In dit veld wordt de versiecode weergegeven die door het CODA-systeem wordt gebruikt om geëncodeerde bankrekeningafschriften te importeren.

Deze code moet overeenkomen met de code die wordt weergegeven in uw bestanden.

Momenteel is deze code 1 voor elke bank, maar het is mogelijk dat in de toekomst nieuwe versiecodes verschijnen.


Interbancaire clearingcode, Bankrekening (tabel)

Veld Interbancaire clearingcode

De tabel Bankrekening

Hier kunt u de interbancaire clearingcode invoeren voor deze bankrekening. De interbancaire clearingcode geeft aan hoe snel de bestanden met binnenlandse betalingen door de bank moeten worden uitgevoerd. De inhoud van het veld wordt overgenomen in het koprecord van de bestanden met binnenlandse betalingen die u voor deze bank maakt.

Vanaf 01/09/2005 kunnen Belgische banken betalingen met een speciaal doel (bijvoorbeeld IC-betalingen) met spoed behandelen. Daarom wordt de interbancaire clearingcode gebruikt.

Klik op de AssistButton rechts naast het veld voor een overzicht van de beschikbare opties:

<Geen>

Normale interbancaire clearing, behalve wanneer u met de bank speciale voorwaarden bent overeengekomen. Dit is de standaardwaarde.

Als u deze optie kiest, wordt '0' ingevuld in het koprecord van de bestanden met nationale betalingen die u voor deze bank maakt.

Normaal

Normale interbancaire clearing, behalve wanneer u met de bank speciale voorwaarden bent overeengekomen (banken laten een spoedbehandeling niet afhangen van het doel van de betaling).

Als u deze optie kiest, wordt '1' ingevuld in het koprecord van de bestanden met nationale betalingen die u voor deze bank maakt.

Urgent

Urgente interbancaire clearing (op de dag van de debitering), mits de bank deze voorziening biedt en onder de voorwaarden van de bank. De aanvragen moeten natuurlijk wel tijdig bij de bank binnen zijn.

Als u deze optie kiest, wordt '2' ingevuld in het koprecord van de bestanden met nationale betalingen die u voor deze bank maakt.


Primaire sleutel, Instellen van elektronisch bankieren (tabel)

Veld Primaire sleutel

De tabel Instellen van elektronisch bankieren

Het veld Primaire sleutel wordt intern gebruikt.


Dagboekregels samenvatten, Instellen van elektronisch bankieren (tabel)

Veld Dagboekregels samenvatten

De tabel Instellen van elektronisch bankieren

Hier kunt u aangeven of u wilt dat memoriaalregels worden samengevat. De standaardwaarde van het veld is Ja.

Als het selectievakje is ingeschakeld, wordt de structuur van het betalingsbestand weerspiegeld op de memoriaalregels. Het vakje moet ook worden ingeschakeld als u ervoor hebt gekozen dimensies tijdens het boeken te kopiëren van de betalingsregels naar de memoriaalregels.

Als het selectievakje niet is ingeschakeld, wordt elke betalingsregel op een afzonderlijke memoriaalregel geboekt.


Betalingsmededelingen afkappen, Instellen van elektronisch bankieren (tabel)

Veld Betalingsmededelingen afkappen

De tabel Instellen van elektronisch bankieren

Hier kunt u aangeven of u wilt dat betalingsmededelingen worden afgekapt. De standaardwaarde van het veld is Nee.

Als het selectievakje is ingeschakeld, worden lange betalingsmededelingen automatisch afgekapt. Een afgekapte mededeling wordt gevolgd door '...'.

Als het selectievakje niet is ingeschakeld, wordt er in het betalingsbestand een extra regel gemaakt voor elke betalingsmededeling die te lang is.


Naam, Betalingsdagboeksjabloon (tabel)

Veld Naam

De tabel Betalingsdagboeksjabloon

In dit veld kunt u de naam invoeren van de betalingsdagboeksjabloon die u maakt. U kunt maximaal 10 tekens gebruiken (cijfers en/of letters).

Gebruik een omschrijving, bijvoorbeeld een naam die verband houdt met het type bank of betaling (binnen- of buitenlands).

De naam moet uniek zijn. Een naam mag niet tweemaal voorkomen in dezelfde tabel. U kunt zoveel betalingsdagboeksjablonen definiëren als u wilt.

Als u toegang wilt tot de overige velden in de tabel Betalingsdagboeksjabloon, moet u eerst het veld Naam invullen.


Omschrijving, Betalingsdagboeksjabloon (tabel)

Veld Omschrijving

De tabel Betalingsdagboeksjabloon

Hier kunt u een omschrijving van de betalingsdagboeksjabloon invoeren. U kunt maximaal 80 tekens gebruiken (cijfers en/of letters).


Controlelijst-id, Betalingsdagboeksjabloon (tabel)

Veld Controlelijst-id

De tabel Betalingsdagboeksjabloon

Hier kunt u de ID opgeven van de controlelijst, die kan worden afgedrukt door te klikken op Afdrukken, Controlelijst.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare lijsten.


Scherm-id, Betalingsdagboeksjabloon (tabel)

Veld Scherm-id

De tabel Betalingsdagboeksjabloon

Dit veld bevat de ID van het scherm waarin de dagboeksjabloon wordt weergegeven.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare scherm-ID's.


Broncode, Betalingsdagboeksjabloon (tabel)

Veld Broncode

De tabel Betalingsdagboeksjabloon

Hier kunt u de broncode opgeven die is gekoppeld aan deze dagboeksjabloon.

De broncode wordt automatisch ingevoegd in de dagboekbatches en op regels die voor de dagboeksjabloon worden gemaakt. U kunt dus altijd zien waar een post vandaan komt.

Zodra het veld Soort is ingevuld, wordt de broncode automatisch opgehaald uit de tabel Broncode. De broncode wordt bepaald op basis van de tabel Broncode-instelling. In deze tabel kunt u de broncodes definiëren voor de verschillende dagboeksjablonen.

Indien nodig kunt u ook een andere broncode gebruiken.

Klik op de AssistButton in het veld voor een overzicht van de broncodes in de tabel Broncode.


Redencode, Betalingsdagboeksjabloon (tabel)

Veld Redencode

De tabel Betalingsdagboeksjabloon

Hier kunt u de redencode opgeven die is gekoppeld aan deze dagboeksjabloon.

U maakt zelf uit wat u hier invoert. Redencodes geven de herkomst van een post aan.

De redencode wordt automatisch ingevoegd in de dagboekbatches en op regels die voor de dagboeksjabloon worden gemaakt. Desgewenst kunt u de redencode op de dagboekregels wijzigen.

Klik op de AssistButton in het veld voor een overzicht van de redencodes in de tabel Redencode.


Controlelijst, Betalingsdagboeksjabloon (tabel)

Veld Controlelijst

De tabel Betalingsdagboeksjabloon

Dit veld bevat de naam van de controlelijst, die kan worden afgedrukt door te klikken op Afdrukken, Controlelijst.


Scherm, Betalingsdagboeksjabloon (tabel)

Veld Scherm

De tabel Betalingsdagboeksjabloon

Dit veld bevat de naam van het venster dat voor deze dagboeksjabloon wordt gebruikt.


Bankrekening, Betalingsdagboeksjabloon (tabel)

Veld Bankrekening

De tabel Betalingsdagboeksjabloon

Dit veld bevat de code van de bankrekening waarop u de betalingen in dit dagboek wilt uitvoeren. Deze bankrekening wordt automatisch ingevuld wanneer u een betalingsvoorstel maakt.

In de tabel Bankrekening moet u eerst de velden Bankrekeningnr. en Bankfiliaalnr. invullen. Controleer of het veld Bankrekeningnr. leeg is. Het bankfiliaalnummer is het codenummer dat is gekoppeld aan de financiële instelling. Deze code bestaat uit drie cijfers, bijvoorbeeld 200 voor de Generale Bank en 400 voor de KBC. U kunt dit codenummer opvragen bij de financiële instelling.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare bankrekeningen in de tabel Bankrekening.


Dagboeksjabloon, Betalingsdagboekregel (tabel)

Veld Dagboeksjabloon

De tabel Betalingsdagboekregel

Dit veld bevat de naam van de dagboeksjabloon waarmee het dagboek is ingesteld.

De naam wordt automatisch opgehaald uit het veld Naam in de tabel Betalingsdagboeksjabloon.


Regelnr., Betalingsdagboekregel (tabel)

Veld Regelnr.

De tabel Betalingsdagboekregel

In dit veld wordt het volgnummer van de dagboekregel weergegeven.

Het nummer wordt automatisch toegekend. Met dit nummer kunnen de diverse dagboekregels worden getraceerd.


Rekeningsoort, Betalingsdagboekregel (tabel)

Veld Rekeningsoort

De tabel Betalingsdagboekregel

Hier kunt u het type rekening selecteren waarnaar de post op de dagboekregel wordt geboekt.

Klik op de AssistButton rechts van het veld voor de mogelijke opties:

Klant

Leverancier

Klik hier als u wilt zien hoe u een artikel kunt selecteren in een lijst.

De inhoud van het veld bepaalt welke opties beschikbaar zijn voor het veld Rekeningnr.


Rekeningnr., Betalingsdagboekregel (tabel)

Veld Rekeningnr.

De tabel Betalingsdagboekregel

Hier kunt u het klant- of leveranciersnummer opgeven waarop de post op de dagboekregel wordt geboekt.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare klanten of leveranciers. De inhoud van dit veld is afhankelijk van de soort die u selecteert in het veld Rekeningsoort.


Boekingsdatum, Betalingsdagboekregel (tabel)

Veld Boekingsdatum

De tabel Betalingsdagboekregel

Hier kunt u de datum opgeven waarop de betaling moet worden geboekt.


Extern documentnr., Betalingsdagboekregel (tabel)

Veld Extern documentnr.

De tabel Betalingsdagboekregel

Hier kunt u het documentnummer invullen dat verwijst naar het nummeringssysteem van een klant of leverancier. U kunt maximaal 10 tekens (cijfers en/of letters) invoeren.

Als de dagboekregel is geboekt, wordt het externe documentnummer gekopieerd naar het veld Extern documentnummer op de geboekte regel.


Mededeling, Betalingsdagboekregel (tabel)

Veld Mededeling

De tabel Betalingsdagboekregel

Hier kunt u de betalingsmededeling opgeven die u wilt opnemen bij deze betaling. U kunt maximaal 50 tekens (cijfers en/of letters) invoeren.

Het externe documentnummer of de beschrijving wordt automatisch ingevuld als het veld Extern documentnr. leeg is. U kunt ook standaardmededelingen gebruiken in binnenlandse betalingen.


Gestructureerde mededeling, Betalingsdagboekregel (tabel)

Veld Gestructureerde mededeling

De tabel Betalingsdagboekregel

In dit veld wordt aangegeven of de mededeling in het veld Mededeling een standaardmededeling is. Standaardmededelingen zijn alleen van toepassing op binnenlandse betalingen.


Valutacode, Betalingsdagboekregel (tabel)

Veld Valutacode

De tabel Betalingsdagboekregel

Dit veld bevat de valutacode voor de betaling. In dit veld wordt automatisch de valutacode ingevuld van het document dat u wilt vereffenen. Als er geen valutacode is opgegeven voor het document, wordt de valutacode gebruikt van de klant of leverancier die u hebt geselecteerd in het veld Accountnr.

Klik op de AssistButton rechts van het veld voor een overzicht van de valutacodes in de tabel Valuta.

U kunt de inhoud van dit veld niet wijzigen.


Valutafactor, Betalingsdagboekregel (tabel)

Veld Valutafactor

De tabel Betalingsdagboekregel

Dit veld wordt alleen intern gebruikt.


Bedrag, Betalingsdagboekregel (tabel)

Veld Bedrag

De tabel Betalingsdagboekregel

Hier kunt u het openstaande bedrag opgeven. De contantkortingen worden automatisch afgetrokken van dit bedrag. Ga naar het veld Contantkorting om te kijken of een contactkorting van toepassing is.

Let op

Het bedrag wordt weergegeven in de Valutacode die u hebt geselecteerd in deze tabel.


Contantkorting, Betalingsdagboekregel (tabel)

Veld Contantkorting

De tabel Betalingsdagboekregel

In dit veld wordt de contantkorting weergegeven, die automatisch wordt afgetrokken van het resterende bedrag van de openstaande post. De contantkorting is al berekend in het openstaande Bedrag.


Bedrag (LV), Betalingsdagboekregel (tabel)

Veld Bedrag (LV)

De tabel Betalingsdagboekregel

Dit veld bevat het bedrag van de post (in de lokale valuta).

Als het veld Bedrag is ingevuld, wordt het Bedrag (LV) automatisch berekend op basis van het bedrag in het veld Bedrag en de relevante Valutafactor.


Mog. contantkorting (LV), Betalingsdagboekregel (tabel)

Veld Mog. contantkorting (LV)

De tabel Betalingsdagboekregel

Dit veld bevat de totale contantkorting (in de lokale valuta) die de klant heeft gekregen.


Vervaldatum contantkort., Betalingsdagboekregel (tabel)

Veld Vervaldatum contantkort.

De tabel Betalingsdagboekregel

Hier kunt u de datum opgeven die wordt gebruikt om de contantkorting te bepalen.

De waarde voor dit veld wordt automatisch opgehaald uit het veld Kortingsvervaldatum betaling in het opvraagvenster dat verschijnt wanneer u de batchverwerking Betalingsvoorstellen maken start. Als u betalingen handmatig maakt, wordt de boekingsdatum gekopieerd.


Bankrekening begunstigde, Betalingsdagboekregel (tabel)

Veld Bankrekening begunstigde

De tabel Betalingsdagboekregel

Hier kunt u de bankrekening van de begunstigde opgeven. De bankrekening van de begunstigde wordt automatisch ingevuld wanneer u een betalingsdagboekregel maakt.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare rekeningnummers van begunstigden.


Bankrekeningnr. begunstigde, Betalingsdagboekregel (tabel)

Veld Bankrekeningnr. begunstigde

De tabel Betalingsdagboekregel

In dit veld wordt het nummer weergegeven van de rekening waarnaar de betaling wordt geboekt. De inhoud van het veld is afhankelijk van wat u invoert in het veld Bankrekening begunstigde, en kan niet worden gewijzigd.

Het bankrekeningnummer wordt onderworpen aan de controle voor Belgische bankrekeningnummers. De resultaten van deze controle worden opgeslagen in het veld Bankrekeningnr. begunstigde OK. Binnenlandse betalingen met een onjuist bankrekeningnummer worden niet uitgevoerd.

Alle betalingen die zijn opgenomen in het bestand dat u naar de bank stuurt, worden gegroepeerd op bankrekeningnummer.


Bankrekeningnr. begunstigde OK, Betalingsdagboekregel (tabel)

Veld Bankrekeningnr. begunstigde OK

De tabel Betalingsdagboekregel

U kunt de inhoud van dit veld niet wijzigen of verwijderen.


Bankrekening, Betalingsdagboekregel (tabel)

Veld Bankrekening

De tabel Betalingsdagboekregel

In dit veld kunt u de bankrekening invoeren waarnaar de betaling wordt geboekt.

In de tabel Bankrekening moet u eerst de velden Bankrekeningnr. en Bankfiliaalnr. invullen. Controleer of het veld Bankrekeningnr. leeg is. Het bankfiliaalnummer is het codenummer dat is gekoppeld aan de financiële instelling. Deze code bestaat uit drie cijfers, bijvoorbeeld 200 voor de Generale Bank en 400 voor de KBC. U kunt dit codenummer opvragen bij de financiële instelling.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare bankrekeningen in de tabel Bankrekening.


Betalingswijze, Betalingsdagboekregel (tabel)

Veld Betalingswijze

De tabel Betalingsdagboekregel

Hier kunt u de betalingswijze opgeven voor de begunstigde.

Klik op de AssistButton rechts van het veld om een overzicht weer te geven van de verschillende betalingswijzen die beschikbaar zijn in de tabel Betalingswijze.


Shortcutdimensie 1, Betalingsdagboekregel (tabel)

Veld Shortcutdimensie 1

De tabel Betalingsdagboekregel

Dit veld bevat de code van de eerste shortcutdimensie voor de klant of leverancier. U kunt de inhoud van het veld wijzigen.

Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande dimensiecodes in de tabel Dimensie.


Shortcutdimensie 2, Betalingsdagboekregel (tabel)

Veld Shortcutdimensie 2

De tabel Betalingsdagboekregel

Dit veld bevat de code van de tweede shortcutdimensie voor de klant of leverancier. U kunt de inhoud van het veld wijzigen.

Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande dimensiecodes in de tabel Dimensie.


Broncode, Betalingsdagboekregel (tabel)

Veld Broncode

De tabel Betalingsdagboekregel

Dit veld bevat de broncode die is gekoppeld aan de betalingsdagboeksjabloon.

De broncode wordt automatisch opgehaald uit het veld Broncode in de tabel Betalingsdagboeksjabloon.


Vereffeningssoort, Betalingsdagboekregel (tabel)

Veld Vereffeningssoort

De tabel Betalingsdagboekregel

Klik op de AssistButton om de documenttypen weer te geven waarmee kan worden vereffend. U kunt de volgende opties gebruiken:

Geen

Betaling

Factuur

Creditnota

Aanmaning

Klik hier als u wilt zien hoe u een artikel kunt selecteren in een lijst.

Let op

Als u een documentnummer selecteert met de AssistButton in het veld Vereffeningsnr., wordt het veld Vereffeningssoort automatisch ingevuld.


Vereffeningsnr., Betalingsdagboekregel (tabel)

Veld Vereffeningsnr.

De tabel Betalingsdagboekregel

Hier kunt u het nummer opgeven van het document dat u wilt vereffenen met deze dagboekregel. U kunt maximaal 20 tekens gebruiken (cijfers en/of letters).

Klik op de AssistButton rechts van het veld voor een overzicht van de openstaande posten.

Klik hier als u wilt zien hoe u een artikel kunt selecteren in een lijst.

Let op

Als u een documentnummer selecteert met de AssistButton in het veld Vereffeningsnr., wordt het veld Vereffeningssoort automatisch ingevuld.

Als u een documentnummer rechtstreeks invoert, moet u ook het vereffeningssoort kiezen, anders wordt er gezocht naar een documentnummer van het type "geen".


Vereffenings-id, Betalingsdagboekregel (tabel)

Veld Vereffenings-id

De tabel Betalingsdagboekregel

Hier kunt u de ID opgeven van de posten die u wilt vereffenen met deze dagboekregel. U kunt maximaal 20 tekens gebruiken (cijfers en/of letters).


Soort betaling, Betalingsdagboekregel (tabel)

Veld Soort betaling

De tabel Betalingsdagboekregel

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare betalingssoorten:

  • Binnenlands

  • Buitenlands

In Microsoft Dynamics™ NAV moet onderscheid kunnen worden gemaakt tussen binnen- en buitenlandse betalingen. Dit onderscheid is gebaseerd op de valutacode van het bedrijf dat de betalingen uitvoert. Binnenlandse betalingen zijn betalingen in lokale valuta en buitenlandse betalingen zijn betalingen in vreemde valuta.

In dit veld wordt automatisch de valutacode op de betalingsdagboekregel ingevuld. Een binnenlandse betaling is een betaling in lokale valuta (lege valutacode).

U kunt de inhoud van dit veld niet wijzigen.


Code betalingswijze, Betalingsdagboekregel (tabel)

Veld Code betalingswijze

De tabel Betalingsdagboekregel

Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijke opties. Dit veld wordt alleen gebruikt voor buitenlandse betalingen. U hebt de volgende mogelijkheden:

Geen

TLX

CDC

CDD

CHC

CHD

MAN

EUR

Zie de documentatie van uw bank voor meer informatie over het gebruik van betalingswijzen.

Klik hier als u wilt zien hoe u een artikel kunt selecteren in een lijst.


Kostencode, Betalingsdagboekregel (tabel)

Veld Kostencode

De tabel Betalingsdagboekregel

Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijke opties. U hoeft dit veld alleen in te vullen voor buitenlandse betalingen. U hebt de volgende mogelijkheden:

Geen

SHA

BEN

OUR

Zie de documentatie van uw bank voor meer informatie over het gebruik van betalingswijzen.

Klik hier als u wilt zien hoe u een artikel kunt selecteren in een lijst.


BLWI-code, Betalingsdagboekregel (tabel)

Veld BLWI-code

De tabel Betalingsdagboekregel

Hier kunt u de BLWI-code opgeven voor het soort betaling. U hoeft dit veld alleen in te vullen voor buitenlandse betalingen.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare BLWI-codes in de tabel BLWI-code.


BLWI-verantwoording, Betalingsdagboekregel (tabel)

Veld BLWI-verantwoording

De tabel Betalingsdagboekregel

Hier kunt u de BLWI-verantwoording opgeven die het soort betaling beschrijft. U kunt maximaal 50 tekens gebruiken (cijfers en/of letters). Dit veld is alleen vereist voor buitenlandse betalingen.

Als u dit veld leeg laat, wordt de Omschrijving van de BLWI-code automatisch ingevuld.


Dagboekbatch, Betalingsdagboekregel (tabel)

Veld Dagboekbatch

De tabel Betalingsdagboekregel

Dit veld bevat de naam van de dagboekbatch waartoe de dagboekregel behoort.

De naam wordt automatisch opgehaald uit het veld Naam in de tabel Betalingsdagboekbatch.


Redencode, Betalingsdagboekregel (tabel)

Veld Redencode

De tabel Betalingsdagboekregel

Hier kunt u de redencode opgeven die is gekoppeld aan deze betalingsdagboekregel.

U maakt zelf uit wat u hier invoert. Redencodes geven de herkomst van een post aan.

De redencode wordt automatisch opgehaald uit het veld Redencode in de tabel Betalingsdagboeksjabloon.

Klik op de AssistButton rechts van het veld voor een overzicht van de redencodes in de tabel Redencode.


Status, Betalingsdagboekregel (tabel)

Veld Status

De tabel Betalingsdagboekregel

Klik op de AssistButton rechts van het veld voor de beschikbare status.

Geen

Gemarkeerd

Verwerkt

Geboekt


In verwerking, Betalingsdagboekregel (tabel)

Veld In verwerking

De tabel Betalingsdagboekregel

Dit veld wordt alleen intern gebruikt.


Automatisch aangemaakte post, Betalingsdagboekregel (tabel)

Veld Automatisch aangemaakte post

De tabel Betalingsdagboekregel

Dit veld wordt alleen intern gebruikt.


ISO-valutacode, Betalingsdagboekregel (tabel)

Veld ISO-valutacode

De tabel Betalingsdagboekregel

Dit veld wordt alleen intern gebruikt.


Land-/regiocode bank, Betalingsdagboekregel (tabel)

Veld Land-/regiocode bank

De tabel Betalingsdagboekregel

Dit veld wordt alleen intern gebruikt.


ISO-land-/regiocode bank, Betalingsdagboekregel (tabel)

Veld ISO-land-/regiocode bank

De tabel Betalingsdagboekregel

Dit veld wordt alleen intern gebruikt.


Oorspr. restbedrag, Betalingsdagboekregel (tabel)

Veld Oorspr. restbedrag

De tabel Betalingsdagboekregel

Dit veld wordt alleen intern gebruikt.


Postnr., Betalingsdagboekregel (tabel)

Veld Postnr.

De tabel Betalingsdagboekregel

Dit veld wordt alleen intern gebruikt.


Gedeeltelijke betaling, Betalingsdagboekregel (tabel)

Veld Gedeeltelijke betaling

De tabel Betalingsdagboekregel

Dit veld wordt alleen intern gebruikt.


Afzonderlijke regel, Betalingsdagboekregel (tabel)

Veld Afzonderlijke regel

De tabel Betalingsdagboekregel

Dit veld wordt alleen intern gebruikt.


Dagboeksjabloon, Betalingsdagboekbatch (tabel)

Veld Dagboeksjabloon

De tabel Betalingsdagboekbatch

Dit veld bevat de naam van de dagboeksjabloon waarvoor de dagboekbatch is gemaakt.

De naam wordt automatisch opgehaald uit het veld Naam in de tabel Betalingsdagboeksjabloon.


Naam, Betalingsdagboekbatch (tabel)

Veld Naam

De tabel Betalingsdagboekbatch

In dit veld kunt u de naam invoeren van de dagboekbatch die u maakt. U kunt maximaal 10 tekens (cijfers en/of letters) invoeren. De naam kan bijvoorbeeld de naam van de bank zijn.

Als u in de dagboekbatchnaam een nummer opneemt, worden de dagboekbatches tijdens het boeken automatisch genummerd. Zo wordt de batchnaam KBC1 bij elke nieuwe boeking gewijzigd, bijvoorbeeld in KBC2, KBC3, enzovoort.

De naam moet uniek zijn. Een naam mag niet tweemaal voorkomen in dezelfde tabel. U kunt zoveel betalingsdagboekbatches definiëren als u wilt.

Als u toegang wilt tot de overige velden in de tabel Betalingsdagboekbatch, moet u eerst het veld Naam invullen.


Omschrijving, Betalingsdagboekbatch (tabel)

Veld Omschrijving

De tabel Betalingsdagboekbatch

Hier kunt u een omschrijving invoeren van de dagboekbatch die u maakt. U kunt maximaal 50 tekens (cijfers en/of letters) invoeren.


Redencode, Betalingsdagboekbatch (tabel)

Veld Redencode

De tabel Betalingsdagboekbatch

Dit veld bevat de redencode die is gekoppeld aan deze dagboekbatch.

U maakt zelf uit wat u hier invoert. Redencodes geven de herkomst van een post aan.

De redencode wordt automatisch opgehaald uit het veld Redencode in de tabel Betalingsdagboeksjabloon.

Klik op de AssistButton rechts van het veld voor een overzicht van de redencodes in de tabel Redencode.


Status, Betalingsdagboekbatch (tabel)

Veld Status

De tabel Betalingsdagboekbatch

Klik op de AssistButton rechts van het veld voor de beschikbare status.

Geen

Verwerkt

Geboekt


Transactiecode, BLWI-code (tabel)

Veld Transactiecode

De tabel BLWI-code

Hier kunt u de transactiecode opgeven. U kunt maximaal 3 tekens (cijfers en/of letters) invoeren.

U kunt een lijst met alle transactiecodes opvragen bij het BLWI (Belgisch-Luxemburgs Wisselinstituut) of bij uw bank.

De transactiecode moet uniek zijn. Een transactiecode mag niet tweemaal voorkomen in dezelfde tabel. U kunt zoveel BLWI-transactiecodes definiëren als u wilt.

Als u toegang wilt tot de overige velden in de tabel BLWI-transactiecode, moet u eerst het veld Transactiecode invullen.


Omschrijving, BLWI-code (tabel)

Veld Omschrijving

De tabel BLWI-code

Hier kunt u een omschrijving van de transactiecode invoeren. U kunt maximaal 132 tekens gebruiken (cijfers en/of letters).

Deze beschrijving wordt opgenomen in het Bestand buitenlandse betalingen.


Bedrag, BLWI-code (tabel)

Veld Bedrag

De tabel BLWI-code

Dit veld wordt alleen intern gebruikt.


Naam, Domiciliëringsdagboeksjabloon (tabel)

Veld Naam

De tabel Domiciliëringsdagboeksjabloon

In dit veld kunt u de naam invoeren van de domiciliëringsdagboeksjabloon die u maakt. U kunt maximaal 10 tekens gebruiken (cijfers en/of letters).

Gebruik beschrijvingen, bijvoorbeeld een naam die betrekking heeft op de bank of de domiciliëringssoort.

De naam moet uniek zijn. Een naam mag niet tweemaal voorkomen in dezelfde tabel. U kunt zoveel domiciliëringsdagboeksjablonen definiëren als u wilt.

Als u toegang wilt tot de overige velden in de tabel Domiciliëringsdagboeksjabloon, moet u eerst het veld Naam invullen.


Omschrijving, Domiciliëringsdagboeksjabloon (tabel)

Veld Omschrijving

De tabel Domiciliëringsdagboeksjabloon

Hier kunt u een omschrijving van de domiciliëringsdagboeksjabloon invoeren. U kunt maximaal 80 tekens gebruiken (cijfers en/of letters).


Controlelijst-id, Domiciliëringsdagboeksjabloon (tabel)

Veld Controlelijst-id

De tabel Domiciliëringsdagboeksjabloon

Hier kunt u de ID opgeven van de controlelijst, die kan worden afgedrukt door te klikken op Afdrukken, Controlelijst.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare lijsten.


Scherm-id, Domiciliëringsdagboeksjabloon (tabel)

Veld Scherm-id

De tabel Domiciliëringsdagboeksjabloon

Dit veld bevat de ID van het scherm waarin de dagboeksjabloon wordt weergegeven.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare scherm-ID's.


Broncode, Domiciliëringsdagboeksjabloon (tabel)

Veld Broncode

De tabel Domiciliëringsdagboeksjabloon

Hier kunt u de broncode opgeven die is gekoppeld aan deze dagboeksjabloon.

De broncode wordt automatisch ingevoegd in de dagboekbatches en op regels die voor de dagboeksjabloon worden gemaakt. U kunt dus altijd zien waar een post vandaan komt.

Zodra het veld Soort is ingevuld, wordt de broncode automatisch opgehaald uit de tabel Broncode. De broncode wordt bepaald op basis van de tabel Broncode-instelling. In deze tabel kunt u de broncodes definiëren voor de verschillende dagboeksjablonen.

Indien nodig kunt u ook een andere broncode gebruiken.

Klik op de AssistButton rechts van het veld voor een overzicht van de broncodes in de tabel Broncode.


Redencode, Domiciliëringsdagboeksjabloon (tabel)

Veld Redencode

De tabel Domiciliëringsdagboeksjabloon

Hier kunt u de redencode opgeven die is gekoppeld aan deze dagboeksjabloon.

U maakt zelf uit wat u hier invoert. Redencodes geven de herkomst van een post aan.

De redencode wordt automatisch ingevoegd in de dagboekbatches en op regels die voor de dagboeksjabloon worden gemaakt. Desgewenst kunt u de redencode op de dagboekregels wijzigen.

Klik op de AssistButton rechts van het veld voor een overzicht van de redencodes in de tabel Redencode.


Controlelijst, Domiciliëringsdagboeksjabloon (tabel)

Veld Controlelijst

De tabel Domiciliëringsdagboeksjabloon

Dit veld bevat de naam van de controlelijst, die kan worden afgedrukt door te klikken op Afdrukken, Controlelijst.


Scherm, Domiciliëringsdagboeksjabloon (tabel)

Veld Scherm

De tabel Domiciliëringsdagboeksjabloon

Dit veld bevat de naam van het venster dat voor deze dagboeksjabloon wordt gebruikt.


Bankrekeningnr., Domiciliëringsdagboeksjabloon (tabel)

Veld Bankrekeningnr.

De tabel Domiciliëringsdagboeksjabloon

Dit veld bevat de code van de bankrekening waarop u de domiciliëringen in dit dagboek wilt uitvoeren. Deze bankrekening wordt automatisch ingevuld wanneer u een domiciliëring maakt.

In de tabel Bankrekening moet u eerst de velden Bankrekeningnr. en Bankfiliaalnr. invullen. Controleer of het veld Bankrekeningnr. leeg is. Het bankfiliaalnummer is het codenummer dat is gekoppeld aan de financiële instelling. Deze code bestaat uit drie cijfers, bijvoorbeeld 200 voor de Generale Bank en 400 voor de KBC. U kunt dit codenummer opvragen bij de financiële instelling.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare bankrekeningen in de tabel Bankrekening.


Dagboeksjabloon, Domiciliëringsdagboekbatch (tabel)

Veld Dagboeksjabloon

De tabel Domiciliëringsdagboekbatch

Dit veld bevat de naam van de dagboeksjabloon waarmee het dagboek is ingesteld.

De naam wordt automatisch opgehaald uit het veld Naam in de tabel Domiciliëringdagboeksjabloon.


Naam, Domiciliëringsdagboekbatch (tabel)

Veld Naam

De tabel Domiciliëringsdagboekbatch

In dit veld kunt u de naam invoeren van de dagboekbatch die u maakt. U kunt maximaal 10 tekens (cijfers en/of letters) invoeren. De naam kan bijvoorbeeld de naam van de bank zijn.

Als u in de dagboekbatchnaam een nummer opneemt, worden de dagboekbatches tijdens het boeken automatisch genummerd. Zo wordt de batchnaam KBC1 bij elke nieuwe boeking gewijzigd, bijvoorbeeld in KBC2, KBC3, enzovoort.

De naam moet uniek zijn. Een naam mag niet tweemaal voorkomen in dezelfde tabel. U kunt zoveel domiciliëringsdagboekbatches definiëren als u wilt.

Als u toegang wilt tot de overige velden in de tabel Domiciliëringsdagboekbatch, moet u eerst het veld Naam invullen.


Omschrijving, Domiciliëringsdagboekbatch (tabel)

Veld Omschrijving

De tabel Domiciliëringsdagboekbatch

Hier kunt u een omschrijving invoeren van de dagboekbatch die u maakt. U kunt maximaal 50 tekens (cijfers en/of letters) invoeren.


Redencode, Domiciliëringsdagboekbatch (tabel)

Veld Redencode

De tabel Domiciliëringsdagboekbatch

Dit veld bevat de redencode die is gekoppeld aan deze dagboekbatch.

U maakt zelf uit wat u hier invoert. Redencodes geven de herkomst van een post aan.

De redencode wordt automatisch opgehaald uit het veld Redencode in de tabel Domiciliëringsdagboeksjabloon.

Klik op de AssistButton in het veld voor een overzicht van de redencodes in de tabel Redencode.


Status, Domiciliëringsdagboekbatch (tabel)

Veld Status

De tabel Domiciliëringsdagboekbatch

Klik op de AssistButton rechts van het veld voor de beschikbare status.

Geen

Verwerkt

Geboekt


Dagboeksjabloon, Domiciliëringsdagboekregel (tabel)

Veld Dagboeksjabloon

De tabel Domiciliëringsdagboekregel

Dit veld bevat de naam van de dagboeksjabloon waarmee het dagboek is ingesteld.

De naam wordt automatisch opgehaald uit het veld Naam in de tabel Domiciliëringsdagboeksjabloon.


Regelnr., Domiciliëringsdagboekregel (tabel)

Veld Regelnr.

De tabel Domiciliëringsdagboekregel

In dit veld wordt het volgnummer van de dagboekregel weergegeven.

Het nummer wordt automatisch toegekend. Met dit nummer kunnen de diverse dagboekregels worden getraceerd.


Klantnr., Domiciliëringsdagboekregel (tabel)

Veld Klantnr.

De tabel Domiciliëringsdagboekregel

Hier kunt u het nummer opgeven van de klant waaraan de dagboekregel is gekoppeld.

Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande klanten.


Boekingsdatum, Domiciliëringsdagboekregel (tabel)

Veld Boekingsdatum

De tabel Domiciliëringsdagboekregel

Hier kunt u de datum opgeven waarop de betaling moet worden geboekt.


Bedrag, Domiciliëringsdagboekregel (tabel)

Veld Bedrag

De tabel Domiciliëringsdagboekregel

Hier kunt u het openstaande bedrag opgeven. De contantkortingen worden automatisch afgetrokken van dit bedrag. Ga naar het veld Contantkorting om te kijken of een contactkorting van toepassing is.

Let op

Het bedrag wordt weergegeven in de Valutacode die u hebt geselecteerd in deze tabel.


Contantkorting, Domiciliëringsdagboekregel (tabel)

Veld Contantkorting

De tabel Domiciliëringsdagboekregel

In dit veld wordt de contantkorting weergegeven, die automatisch wordt afgetrokken van het resterende bedrag van de openstaande post. De contantkorting is al berekend in het openstaande Bedrag.


Vervaldatum contantkort., Domiciliëringsdagboekregel (tabel)

Veld Vervaldatum contantkort.

De tabel Domiciliëringsdagboekregel

Hier kunt u de datum opgeven die wordt gebruikt om de contantkorting te bepalen.

De waarde voor dit veld wordt automatisch opgehaald uit het veld Kortingsvervaldatum betaling in het opvraagvenster dat verschijnt wanneer u de batchverwerking Domiciliëringen voorstellen start. Als u domiciliëringen handmatig maakt, wordt de boekingsdatum gekopieerd.


Mededeling 1, Domiciliëringsdagboekregel (tabel)

Veld Mededeling 1

De tabel Domiciliëringsdagboekregel

Dit veld bevat een mededeling voor de domiciliëring. In het veld Mededeling 1 wordt automatisch het documentnummer ingevuld, maar u kunt de inhoud van het veld wel wijzigen.


Mededeling 2, Domiciliëringsdagboekregel (tabel)

Veld Mededeling 2

De tabel Domiciliëringsdagboekregel

Dit veld bevat een tweede mededeling voor de domiciliëring. In het veld Mededeling 2 wordt automatisch de mededeling ingevuld die is ingevoerd in de klantenpost, maar u kunt de inhoud van het veld wel wijzigen.


Referentie, Domiciliëringsdagboekregel (tabel)

Veld Referentie

De tabel Domiciliëringsdagboekregel

Dit veld bevat de standaardmededeling voor de domiciliëring. Het veld Referentie wordt automatisch ingevuld wanneer u een document selecteert.


Valutacode, Domiciliëringsdagboekregel (tabel)

Veld Valutacode

De tabel Domiciliëringsdagboekregel

Dit veld bevat de valutacode voor de domiciliëring. Dit veld wordt automatisch ingevuld. U kunt de inhoud van het veld niet wijzigen.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare valutacodes in de tabel Valuta.


Valutafactor, Domiciliëringsdagboekregel (tabel)

Veld Valutafactor

De tabel Domiciliëringsdagboekregel

Dit veld wordt alleen intern gebruikt.


Bedrag (LV), Domiciliëringsdagboekregel (tabel)

Veld Bedrag (LV)

De tabel Domiciliëringsdagboekregel

Dit veld bevat het bedrag van de post (in de lokale valuta).

Als het veld Bedrag is ingevuld, wordt het Bedrag (LV) automatisch berekend op basis van het bedrag in het veld Bedrag en de relevante Valutafactor.


Mog. contantkorting (LV), Domiciliëringsdagboekregel (tabel)

Veld Mog. contantkorting (LV)

De tabel Domiciliëringsdagboekregel

In dit veld wordt de contantkorting weergegeven (in lokale valuta).


Bankrekeningnr., Domiciliëringsdagboekregel (tabel)

Veld Bankrekeningnr.

De tabel Domiciliëringsdagboekregel

Dit veld bevat de code van de bankrekening waarop u de domiciliëringen wilt uitvoeren. Deze bankrekening wordt automatisch ingevuld wanneer u een domiciliëring maakt.

In de tabel Bankrekening moet u eerst de velden Bankrekeningnr. en Bankfiliaalnr. invullen. Controleer of het veld Bankrekeningnr. leeg is. Het bankfiliaalnummer is het codenummer dat is gekoppeld aan de financiële instelling. Deze code bestaat uit drie cijfers, bijvoorbeeld 200 voor de Generale Bank en 400 voor de KBC. U kunt dit codenummer opvragen bij de financiële instelling.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare bankrekeningen in de tabel Bankrekening.


Shortcutdimensie 1, Domiciliëringsdagboekregel (tabel)

Veld Shortcutdimensie 1

De tabel Domiciliëringsdagboekregel

Dit veld bevat de code van de eerste shortcutdimensie voor de klant. U kunt de inhoud van het veld wijzigen.

Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande dimensiecodes in de tabel Dimensie.


Shortcutdimensie 2, Domiciliëringsdagboekregel (tabel)

Veld Shortcutdimensie 2

De tabel Domiciliëringsdagboekregel

Dit veld bevat de code van de tweede shortcutdimensie voor de klant. U kunt de inhoud van het veld wijzigen.

Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande dimensiecodes in de tabel Dimensie.


Broncode, Domiciliëringsdagboekregel (tabel)

Veld Broncode

De tabel Domiciliëringsdagboekregel

Dit veld bevat de broncode die is gekoppeld aan de domiciliëringsdagboeksjabloon.

De broncode wordt automatisch opgehaald uit het veld Broncode in de tabel Domiciliëringsdagboeksjabloon.


Vereffeningssoort, Domiciliëringsdagboekregel (tabel)

Veld Vereffeningssoort

De tabel Domiciliëringsdagboekregel

Klik op de AssistButton om de documenttypen weer te geven waarmee kan worden vereffend. U kun de volgende opties gebruiken:

Geen

Betaling

Factuur

Creditnota

Aanmaning

Klik hier als u wilt zien hoe u een artikel kunt selecteren in een lijst.

Let op

Als u een documentnummer selecteert met de AssistButton in het veld Vereffeningsnr., wordt het veld Vereffeningssoort automatisch ingevuld.


Vereffeningsnr., Domiciliëringsdagboekregel (tabel)

Veld Vereffeningsnr.

De tabel Domiciliëringsdagboekregel

Hier kunt u het nummer opgeven van het document dat moet worden vereffend met deze dagboekregel. U kunt maximaal 20 tekens gebruiken (cijfers en/of letters).

Klik op de AssistButton rechts van het veld voor een overzicht van de openstaande posten.

Klik hier als u wilt zien hoe u een artikel kunt selecteren in een lijst.

Let op

Als u een documentnummer selecteert met de AssistButton in het veld Vereffeningsnr., wordt het veld Vereffeningssoort automatisch ingevuld.

Als u een documentnummer rechtstreeks invoert, moet u ook het vereffeningssoort kiezen, anders wordt er gezocht naar een documentnummer van het type 'geen'.


Dagboekbatch, Domiciliëringsdagboekregel (tabel)

Veld Dagboekbatch

De tabel Domiciliëringsdagboekregel

Dit veld bevat de naam van de dagboekbatch waartoe de dagboekregel behoort.

De naam wordt automatisch opgehaald uit het veld Naam in de tabel Domiciliëringsdagboekbatch.


Redencode, Domiciliëringsdagboekregel (tabel)

Veld Redencode

De tabel Domiciliëringsdagboekregel

Hier kunt u de redencode opgeven die is gekoppeld aan deze domiciliëringsdagboekregel.

U maakt zelf uit wat u hier invoert. Redencodes geven de herkomst van een post aan.

De redencode wordt automatisch opgehaald uit het veld Redencode in de tabel Domiciliëringsdagboeksjabloon.

Klik op de AssistButton rechts van het veld voor een overzicht van de redencodes in de tabel Redencode.


Status, Domiciliëringsdagboekregel (tabel)

Veld Status

De tabel Domiciliëringsdagboekregel

Klik op de AssistButton rechts van het veld voor de beschikbare status.

Geen

Gemarkeerd

Verwerkt

Geboekt


In verwerking, Domiciliëringsdagboekregel (tabel)

Veld In verwerking

De tabel Domiciliëringsdagboekregel

Dit veld wordt alleen intern gebruikt.


Automatisch aangemaakte post, Domiciliëringsdagboekregel (tabel)

Veld Automatisch aangemaakte post

De tabel Domiciliëringsdagboekregel

Dit veld wordt alleen intern gebruikt.


ISO-valutacode, Domiciliëringsdagboekregel (tabel)

Veld ISO-valutacode

De tabel Domiciliëringsdagboekregel

Dit veld wordt alleen intern gebruikt.


Bankrekeningnr., CODA-afschrift (tabel)

Veld Bankrekeningnr.

De tabel CODA-afschrift

In dit veld wordt het nummer weergegeven van de bankrekening waarvoor het afschrift is gemaakt.

Na controle van het BTW-nummer, het bankrekeningnummer, het protocolnummer en de versiecode wordt in dit veld automatisch een waarde ingevuld uit het geïmporteerde bestand.


Afschriftnr., CODA-afschrift (tabel)

Veld Afschriftnr.

De tabel CODA-afschrift

In dit veld wordt het nummer weergegeven van het afschrift.

U kunt de overige bankafschriften bekijken met behulp van de toetsen Page Up en Page Down. U kunt de inhoud van het veld niet direct wijzigen of verwijderen.


Eindsaldo afschrift, CODA-afschrift (tabel)

Veld Eindsaldo afschrift

De tabel CODA-afschrift

In dit veld wordt het eindsaldo weergegeven van het bankrekeningafschrift.

Het bedrag wordt automatisch opgehaald uit het geïmporteerde CODA-bestand.


Afschriftdatum, CODA-afschrift (tabel)

Veld Afschriftdatum

De tabel CODA-afschrift

In dit veld wordt weergegeven op welke datum het afschrift is gemaakt.

De datum wordt automatisch opgehaald uit het geïmporteerde CODA-bestand.


Saldo laatste afschrift, CODA-afschrift (tabel)

Veld Saldo laatste afschrift

De tabel CODA-afschrift

In dit veld wordt het eindsaldo weergegeven van het laatste bankrekeningafschrift dat u hebt geïmporteerd voor deze bankrekening.

Het bedrag wordt automatisch opgehaald uit het geïmporteerde CODA-bestand.


CODA-afschriftnr., CODA-afschrift (tabel)

Veld CODA-afschriftnr.

De tabel CODA-afschrift

In dit veld wordt het volgnummer weergegeven van de bankrekeningafschriften die zijn geëncodeerd in overeenstemming met het CODA-systeem.

Elk kalenderjaar begint met volgnummer 001.


Informatie, CODA-afschrift (tabel)

Veld Informatie

De tabel CODA-afschrift

In dit veld wordt het nummer weergegeven van informatieregels die u hebt geïmporteerd voor dit bankrekeningafschrift.

Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande informatieregels.


Bankrekeningnr., CODA-afschriftregel (tabel)

Veld Bankrekeningnr.

De tabel CODA-afschriftregel

In dit veld wordt het nummer weergegeven van de bankrekening waarvoor het afschrift is gemaakt.

Het bankrekeningnummer wordt automatisch opgehaald uit de tabel Bankrekening.


Afschriftnr., CODA-afschriftregel (tabel)

Veld Afschriftnr.

De tabel CODA-afschriftregel

In dit veld wordt het nummer van het bankrekeningafschrift weergegeven.

Het afschriftnummer wordt automatisch opgehaald uit de tabel CODA-afschrift.


Afschriftregelnr., CODA-afschriftregel (tabel)

Veld Afschriftregelnr.

De tabel CODA-afschriftregel

In dit veld wordt het regelnummer van de transactie weergegeven vanuit het geëncodeerde bankrekeningafschrift.


Id, CODA-afschriftregel (tabel)

Veld Id

De tabel CODA-afschriftregel

Dit veld wordt alleen intern gebruikt.


Soort, CODA-afschriftregel (tabel)

Veld Soort

De tabel CODA-afschriftregel

Dit veld bevat het soort verplaatsing. U hebt de keuze uit:

Globaal

Detail

In de tabel Codering van CODA-berichtgeving kunt u opgeven of een verplaatsing globaal of in detail moet worden verwerkt.

Als u ervoor kiest de regels globaal te verwerken, wordt de globale regel geboekt en worden de gedetailleerde regels gemarkeerd als Indirect vereffend in het veld Vereffeningsstatus.

Als u ervoor kiest de regels in detail te verwerken, wordt de globale regel gemarkeerd als Indirect vereffend en worden de gedetailleerde regels geboekt.


Omschrijving, CODA-afschriftregel (tabel)

Veld Omschrijving

De tabel CODA-afschriftregel

Dit veld bevat de omschrijving van de verplaatsing.

De beschrijving wordt automatisch opgehaald uit het geïmporteerde CODA-bestand, maar u kunt de inhoud van het veld wel wijzigen.


Refertenr. bank, CODA-afschriftregel (tabel)

Veld Refertenr. bank

De tabel CODA-afschriftregel

Dit veld bevat het referentienummer van de bank.

Als u dit veld en het veld Uitbr. refertenr. bank gebruikt, worden de informatieregels automatisch gekoppeld aan verplaatsingsregels.


Uitbr. refertenr. bank, CODA-afschriftregel (tabel)

Veld Uitbr. refertenr. bank

De tabel CODA-afschriftregel

In dit veld wordt de extensie weergegeven van het referentienummer dat de bank heeft toegewezen aan deze verplaatsing.

Als u dit veld en het veld Refertenr. bank gebruikt, worden de informatieregels automatisch gekoppeld aan verplaatsingsregels.


Afschrifttotaal, CODA-afschriftregel (tabel)

Veld Afschrifttotaal

De tabel CODA-afschriftregel

Dit veld bevat het bedrag van deze verplaatsing, uitgedrukt in lokale valuta.

Aangezien het bedrag wordt geïmporteerd uit een CODA-bestand, kunt u de inhoud van het veld niet handmatig wijzigen.


Transactiedatum, CODA-afschriftregel (tabel)

Veld Transactiedatum

De tabel CODA-afschriftregel

In dit veld wordt automatisch de transactiedatum uit het CODA-bestand ingevuld. Vervolgens wordt er automatisch een boekingsdatum ingevuld die, indien gewenst, kan worden gewijzigd.

U kunt de inhoud van dit veld niet wijzigen.


Transactiesoort, CODA-afschriftregel (tabel)

Veld Transactiesoort

De tabel CODA-afschriftregel

In dit veld wordt de transactiesoort weergegeven die is gekoppeld aan deze verplaatsingsregel.

Voor een ondubbelzinnige identificatie van transacties is er een code toegewezen aan elke transactie. Deze code bestaat uit 8 numerieke posities:

Positie 1 | = Transactiesoort
Positie 2 +3 | = Transactiefamilie
Positie 4 + 5 | = Transactie
Positie 6 + 7 + 8 | = Transactiecategorie

De transactiesoort geeft aan waar het weergegeven bedrag voor staat (totaal, subtotaal). Aan deze code kunt u zien of u te maken hebt met boekhoudgegevens voor de klant, enzovoort.

De beschikbare transactiesoorten zijn:

0 = | Enkel bedrag zonder details, bijvoorbeeld een afzonderlijke transfer (zonder extra kosten).
1 = | Totaalbedrag, geglobaliseerd door de klant.
5 = | Detail van 1.
2 = | Totaalbedrag, geglobaliseerd door de financiële instelling, bijvoorbeeld het totaalbedrag van een aantal mededelingen zonder extra kosten, zoals een transfer met standaardmededeling.
6 = | Detail van 2.
7 = | Detail van 2, het nettobedrag van een gedetailleerde rekening.
9 = | Detail van 7.
3 = | Nettobedrag van een gedetailleerde rekening.
8 = | Detail van 3.


Familietransactie, CODA-afschriftregel (tabel)

Veld Familietransactie

De tabel CODA-afschriftregel

In dit veld wordt de transactiefamilie weergegeven die is gekoppeld aan deze verplaatsingsregel. Hier kunt u de familie definiëren waartoe een transactie behoort.

00: Niet-gedefinieerde transacties

01: Transfers

03: Cheques

05: Domiciliëringen

07: Handelswissels

09: Tegentransacties

11: Aandelen, coupons

13: Vorderingen

30: Algemene transacties

35: Afsluiting

41: Buitenlandse transfers

43: Buitenlandse cheques

47: Buitenlandse handelswissels

49: Buitenlandse tegentransacties


Transactie, CODA-afschriftregel (tabel)

Veld Transactie

De tabel CODA-afschriftregel

In dit veld wordt de transactie weergegeven die is gekoppeld aan deze verplaatsingsregel. Er zijn verschillende transactiecodes voor elke familie, bijvoorbeeld:

Familie 01: Transfers | Transactie | 01: Uw enkele transfer 50: Transfer in uw voordeel
Familie 03: Cheques | Transactie | 01: Betaling van uw cheque 07: Definitief onbetaalde cheque 37: Kosten met betrekking tot cheques
Familie 05: Domiciliëringen | Transactie | 01: Betaling van een gedomicilieerde factuur 50: Uw overmaking van een gedomicilieerde factuur
Familie 07: Handelswissels | Transactie | 01: Betaling van handelswissels 37: Kosten met betrekking tot handelswissels

enzovoort


Transactiecategorie, CODA-afschriftregel (tabel)

Veld Transactiecategorie

De tabel CODA-afschriftregel

In dit veld wordt de transactiecategorie weergegeven die is gekoppeld aan deze verplaatsingsregel. De categorie bevat extra informatie over een specifieke gedetailleerde regel. Op deze manier kan er onderscheid worden gemaakt tussen verschillende posten met betrekking tot dezelfde transactie. Bijvoorbeeld:

000 | Nettobedrag
004 | Portokosten
011 | BTW
045 | Administratiekosten
100 | Brutobedrag

enzovoort


Soort mededeling, CODA-afschriftregel (tabel)

Veld Soort mededeling

De tabel CODA-afschriftregel

In dit veld wordt het soort mededeling weergegeven dat wordt gebruikt in het veld Mededeling afschrift. U hebt de volgende opties:

Gestructureerd

Niet-gestructureerd


Soort gestructureerde mededeling, CODA-afschriftregel (tabel)

Veld Soort gestructureerde mededeling

De tabel CODA-afschriftregel

Als in het veld Soort mededeling de optie Gestructureerd wordt weergegeven, wordt in dit veld het soort gestructureerde mededeling weergegeven dat wordt gebruikt.

Bij het verwerken van verplaatsingen wordt alleen rekening gehouden met de codes 101 (transfer of deposito met gestructureerde mededeling), 102 (transfer of deposito met opnieuw opgestelde gestructureerde mededeling) en 107 (domiciliëringen).


Mededeling afschrift, CODA-afschriftregel (tabel)

Veld Mededeling afschrift

De tabel CODA-afschriftregel

Dit veld bevat de mededeling zoals deze wordt weergegeven op het bankrekeningafschrift. Afhankelijk van de inhoud van het veld Soort mededeling gaat het om een gestructureerde of een normale mededeling.


Mededeling afschrift (Vervolg), CODA-afschriftregel (tabel)

Veld Mededeling afschrift (Vervolg)

De tabel CODA-afschriftregel

Dit veld wordt gebruikt als extensie van het veld Mededeling afschrift en bevat analoge informatie.


Boekingsdatum, CODA-afschriftregel (tabel)

Veld Boekingsdatum

De tabel CODA-afschriftregel

Hier kunt u de datum opgeven waarop de verplaatsing moet worden geboekt.

Het veld wordt geïnitialiseerd vanuit het veld Transactiedatum, maar u kunt de inhoud van het veld wel wijzigen.


Globalisatiecode, CODA-afschriftregel (tabel)

Veld Globalisatiecode

De tabel CODA-afschriftregel

Met deze code wordt het begin of het einde van een globalisatie aangegeven.

Als het gaat om een globalisatierecord, staat de waarde die u opgeeft (1 tot en met 9) voor het hiërarchische niveau van de globalisatie waarvan deze record de eerste is.

Bijvoorbeeld: u hebt twee buitenlandse betalingen van respectievelijk 100.000 en 200.000 BF.

Bedrag | Soort | Globalisatiecode
301,071 | 2 | 1 Begin hiërarchisch niveau 1
100,476 | 7 | 2 Begin hiërarchisch niveau 2
100.000 | 9 |
300 | 9 |
100 | 9 |
76 | 9 | 2 Einde hiërarchisch niveau 2
200,595 | 7 |
200.000 | 9 |
500 | 9 |
95 | 9 | 1 Einde niveau 1


Referte klant, CODA-afschriftregel (tabel)

Veld Referte klant

De tabel CODA-afschriftregel

In dit veld wordt de referentie weergegeven van de klant, zoals deze is geïmporteerd uit het CODA-bestand.

Dit veld wordt alleen ingevuld als de klant zelf een referentie heeft verzonden.


Bankrekeningnr. tegenpartij, CODA-afschriftregel (tabel)

Veld Bankrekeningnr. tegenpartij

De tabel CODA-afschriftregel

Dit veld bevat het bankrekeningnummer van de andere partij, indien van toepassing.


Interne codes tegenpartij, CODA-afschriftregel (tabel)

Veld Interne codes tegenpartij

De tabel CODA-afschriftregel

Dit veld wordt alleen intern gebruikt.


Uitbr. bankrekeningnr. tegenpartij, CODA-afschriftregel (tabel)

Veld Uitbr. bankrekeningnr. tegenpartij

De tabel CODA-afschriftregel

Dit veld bevat de (eventuele) extensie van het rekeningnummer van de andere partij.


Naam tegenpartij, CODA-afschriftregel (tabel)

Veld Naam tegenpartij

De tabel CODA-afschriftregel

Dit veld bevat de naam van de andere partij, indien van toepassing.


Adres tegenpartij, CODA-afschriftregel (tabel)

Veld Adres tegenpartij

De tabel CODA-afschriftregel

Dit veld bevat het adres van de andere partij, indien van toepassing.


Plaats tegenpartij, CODA-afschriftregel (tabel)

Veld Plaats tegenpartij

De tabel CODA-afschriftregel

Dit veld bevat de plaats van de andere partij, indien van toepassing.


Gekoppeld aan regelnr., CODA-afschriftregel (tabel)

Veld Gekoppeld aan regelnr.

De tabel CODA-afschriftregel

Dit veld wordt alleen intern gebruikt.


Informatie, CODA-afschriftregel (tabel)

Veld Informatie

De tabel CODA-afschriftregel

In dit veld wordt informatie weergegeven uit het CODA-bestand waaraan deze verplaatsingsregel is gekoppeld.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare informatieregels.


Automatisch aangemaakte post, CODA-afschriftregel (tabel)

Veld Automatisch aangemaakte post

De tabel CODA-afschriftregel

Dit veld wordt alleen intern gebruikt.


Vereffeningsinformatie, CODA-afschriftregel (tabel)

Veld Vereffeningsinformatie

De tabel CODA-afschriftregel

In dit veld wordt informatie weergegeven over de vereffeningsstatus van de bankrekeningafschriftregel.

Dit veld wordt automatisch ingevuld wanneer u het CODA-bestand importeert of wanneer u de functie Vereffenen kiest.


Vereffeningsstatus, CODA-afschriftregel (tabel)

Veld Vereffeningsstatus

De tabel CODA-afschriftregel

In dit veld wordt de vereffeningsstatus weergegeven van de verplaatsingsregel. U hebt de volgende opties:

Geen

Vereffend

Indirect vereffend

Gedeeltelijk vereffend


Rekeningsoort, CODA-afschriftregel (tabel)

Veld Rekeningsoort

De tabel CODA-afschriftregel

Hier kunt u de rekeningsoort selecteren waaraan de bankrekeningafschriftregel wordt gekoppeld.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare opties. U kunt de volgende opties gebruiken:

Grootboekrekening

Klant

Leverancier

Bankrekening

Vast activum

Klik hier als u wilt zien hoe u een artikel kunt selecteren in een lijst.

De inhoud van dit veld bepaalt welke opties beschikbaar zijn voor het veld Rekeningnr.


Rekeningnr., CODA-afschriftregel (tabel)

Veld Rekeningnr.

De tabel CODA-afschriftregel

In dit veld wordt het nummer weergegeven van de grootboekrekening, de bank, de klant, de leverancier of het vaste activum waaraan de bankrekeningafschriftregel is gekoppeld.

Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande grootboekrekeningen, banken, klanten, leveranciers of vaste activa. De inhoud van dit veld is afhankelijk van de soort die u opgeeft in het veld Rekeningsoort.


Documentsoort, CODA-afschriftregel (tabel)

Veld Documentsoort

De tabel CODA-afschriftregel

Hier kunt u de documentsoort opgeven waaraan de bankrekeningafschriftregel wordt gekoppeld.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare opties:

Geen | Normale grootboekpost
Betaling | Betaling van een klant of leverancier
Factuur | Factuur
Creditnota | Creditnota
Rentefactuur | Rentefactuur met betrekking tot een inkoop of verkoop
Aanmaning | Aanmaning met betrekking tot een inkoop of verkoop


Documentnr., CODA-afschriftregel (tabel)

Veld Documentnr.

De tabel CODA-afschriftregel

Hier kunt u het documentnummer opgeven waaraan de bankrekeningafschriftregel wordt gekoppeld.


Bedrag, CODA-afschriftregel (tabel)

Veld Bedrag

De tabel CODA-afschriftregel

Hier kunt u het bedrag van de verplaatsing opgeven, uitgedrukt in de valutacode die is opgegeven op de verplaatsingsregel.


Valutacode, CODA-afschriftregel (tabel)

Veld Valutacode

De tabel CODA-afschriftregel

Hier kunt u de valutacode voor de verplaatsing invoeren. De valutacodes voor de verplaatsing en de klant of leverancier moeten overeenkomen.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare valuta's in de tabel Valuta.


Valutafactor, CODA-afschriftregel (tabel)

Veld Valutafactor

De tabel CODA-afschriftregel

Dit veld wordt alleen intern gebruikt.


Bedrag (LV), CODA-afschriftregel (tabel)

Veld Bedrag (LV)

De tabel CODA-afschriftregel

Dit veld bevat het bedrag van de verplaatsing, uitgedrukt in lokale valuta.


Niet-vereffend bedrag, CODA-afschriftregel (tabel)

Veld Niet-vereffend bedrag

De tabel CODA-afschriftregel

Dit veld wordt alleen intern gebruikt.


Vereffenings-id, CODA-afschriftregel (tabel)

Veld Vereffenings-id

De tabel CODA-afschriftregel

Hier kunt u de ID opgeven van de posten die u wilt vereffenen met deze bankrekeningafschriftregel. De posten worden vereffend wanneer u de functie Vereffenen kiest.

Let op

Als u maar één document wilt vereffenen met deze bankrekeningafschriftregel, kunt u de velden Vereffeningssoort en Vereffeningsnr. gebruiken.

Als u de functie Vereffenen kiest, wordt een lijst weergegeven met alle openstaande posten. Selecteer een openstaande post die u wilt vereffenen en kies vervolgens Vereffening, ID toekennen. De vereffenings-ID wordt dan van de bankrekeningafschriftregel gekopieerd naar het veld met dezelfde naam in de geboekte post.


Dagboeksjabloon, CODA-afschriftregel (tabel)

Veld Dagboeksjabloon

De tabel CODA-afschriftregel

Dit veld bevat de naam van de dagboeksjabloon waaraan de bankrekeningafschriftregel is gekoppeld.

Dit veld wordt automatisch opgehaald uit het veld Naam in de tabel Fin. dagboeksjablonen.


Dagboekbatch, CODA-afschriftregel (tabel)

Veld Dagboekbatch

De tabel CODA-afschriftregel

Dit veld bevat de naam van de dagboekbatch waaraan de bankrekeningafschriftregel is gekoppeld.

Dit veld wordt automatisch opgehaald uit het veld Naam in de tabel Fin. dagboekbatch.


Regelnr., CODA-afschriftregel (tabel)

Veld Regelnr.

De tabel CODA-afschriftregel

Dit veld wordt alleen intern gebruikt.


Rekening, CODA-afschriftregel (tabel)

Veld Rekening

De tabel CODA-afschriftregel

In dit veld wordt de naam weergegeven van de rekening waarop u de verplaatsing wilt boeken.

Dit veld wordt automatisch ingevuld. U kunt de inhoud van dit veld niet wijzigen.


Oorspr. transactievaluta, CODA-afschriftregel (tabel)

Veld Oorspr. transactievaluta

De tabel CODA-afschriftregel

In dit veld wordt de valuta weergegeven waarin het oorspronkelijke transactiebedrag is uitgedrukt.

Dit veld wordt automatisch ingevuld wanneer u een CODA-bestand importeert. U kunt de inhoud van dit veld niet wijzigen.


Oorspr. transactiebedrag, CODA-afschriftregel (tabel)

Veld Oorspr. transactiebedrag

De tabel CODA-afschriftregel

In dit veld wordt het oorspronkelijke transactiebedrag van de verplaatsing weergegeven.

Dit veld wordt automatisch ingevuld wanneer u een CODA-bestand importeert. U kunt de inhoud van dit veld niet wijzigen.


Bankrekeningnr., CODA-afschriftbronregel (tabel)

Veld Bankrekeningnr.

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Afschriftnr., CODA-afschriftbronregel (tabel)

Veld Afschriftnr.

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Regelnr., CODA-afschriftbronregel (tabel)

Veld Regelnr.

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Id, CODA-afschriftbronregel (tabel)

Veld Id

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Gegevens, CODA-afschriftbronregel (tabel)

Veld Gegevens

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Artikelcode, CODA-afschriftbronregel (tabel)

Veld Artikelcode

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Volgnummer, CODA-afschriftbronregel (tabel)

Veld Volgnummer

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Detailnr., CODA-afschriftbronregel (tabel)

Veld Detailnr.

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Refertenr. bank, CODA-afschriftbronregel (tabel)

Veld Refertenr. bank

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Uitbr. refertenr. bank, CODA-afschriftbronregel (tabel)

Veld Uitbr. refertenr. bank

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Bedrag, CODA-afschriftbronregel (tabel)

Veld Bedrag

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Transactiedatum, CODA-afschriftbronregel (tabel)

Veld Transactiedatum

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Transactiesoort, CODA-afschriftbronregel (tabel)

Veld Transactiesoort

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Familietransactie, CODA-afschriftbronregel (tabel)

Veld Familietransactie

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Transactie, CODA-afschriftbronregel (tabel)

Veld Transactie

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Transactiecategorie, CODA-afschriftbronregel (tabel)

Veld Transactiecategorie

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Soort mededeling, CODA-afschriftbronregel (tabel)

Veld Soort mededeling

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Soort gestructureerde mededeling, CODA-afschriftbronregel (tabel)

Veld Soort gestructureerde mededeling

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Mededeling afschrift, CODA-afschriftbronregel (tabel)

Veld Mededeling afschrift

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Boekingsdatum, CODA-afschriftbronregel (tabel)

Veld Boekingsdatum

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Globalisatiecode, CODA-afschriftbronregel (tabel)

Veld Globalisatiecode

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Referte klant, CODA-afschriftbronregel (tabel)

Veld Referte klant

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Bankrekeningnr. tegenpartij, CODA-afschriftbronregel (tabel)

Veld Bankrekeningnr. tegenpartij

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Interne codes tegenpartij, CODA-afschriftbronregel (tabel)

Veld Interne codes tegenpartij

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Uitbr. bankrekeningnr. tegenpartij, CODA-afschriftbronregel (tabel)

Veld Uitbr. bankrekeningnr. tegenpartij

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Naam tegenpartij, CODA-afschriftbronregel (tabel)

Veld Naam tegenpartij

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Adres tegenpartij, CODA-afschriftbronregel (tabel)

Veld Adres tegenpartij

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Plaats tegenpartij, CODA-afschriftbronregel (tabel)

Veld Plaats tegenpartij

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Vervolgcode, CODA-afschriftbronregel (tabel)

Veld Vervolgcode

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Bindingscode, CODA-afschriftbronregel (tabel)

Veld Bindingscode

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


CODA-afschriftnr., CODA-afschriftbronregel (tabel)

Veld CODA-afschriftnr.

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Overgebracht, CODA-afschriftbronregel (tabel)

Veld Overgebracht

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Oorspr. transactievaluta, CODA-afschriftbronregel (tabel)

Veld Oorspr. transactievaluta

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Oorspr. transactiebedrag, CODA-afschriftbronregel (tabel)

Veld Oorspr. transactiebedrag

De tabel CODA-afschriftbronregel

Dit veld wordt alleen intern gebruikt.


Bankrekeningnr., Codering van CODA-berichtgeving (tabel)

Veld Bankrekeningnr.

De tabel Codering van CODA-berichtgeving

Hier kunt u het bankrekeningnummer opgeven waarvoor deze combinatie geldig is.

U kunt dit veld leeg laten als u wilt dat de combinatie geldig is voor alle banken.


Familietransactie, Codering van CODA-berichtgeving (tabel)

Veld Familietransactie

De tabel Codering van CODA-berichtgeving

In dit veld wordt de transactiefamilie weergegeven van de geëncodeerde transactie. Hier kunt u de familie definiëren waartoe een transactie behoort. U hebt de volgende opties:

00: Niet-gedefinieerde transacties

01: Transfers

03: Cheques

05: Domiciliëringen

07: Handelswissels

09: Tegentransacties

11: Aandelen, coupons

13: Vorderingen

30: Algemene transacties

35: Afsluiting

41: Buitenlandse transfers

43: Buitenlandse cheques

47: Buitenlandse handelswissels

49: Buitenlandse tegentransacties


Transactie, Codering van CODA-berichtgeving (tabel)

Veld Transactie

De tabel Codering van CODA-berichtgeving

In dit veld wordt de transactie weergegeven van de geëncodeerde transactie. Er zijn verschillende transactiecodes voor elke familie, bijvoorbeeld:

Familie 01: Transfers | Transactie | 01: Uw enkele transfer 50: Transfer in uw voordeel
Familie 03: Cheques | Transactie | 01: Betaling van uw cheque 07: Definitief onbetaalde cheque 37: Kosten met betrekking tot cheques
Familie 05: Domiciliëringen | Transactie | 01: Betaling van een gedomicilieerde factuur 50: Uw overmaking van een gedomicilieerde factuur
Familie 07: Handelswissels | Transactie | 01: Betaling van handelswissels 37: Kosten met betrekking tot handelswissels

enzovoort


Transactiecategorie, Codering van CODA-berichtgeving (tabel)

Veld Transactiecategorie

De tabel Codering van CODA-berichtgeving

Dit veld bevat de categorie van de transactie.

De categorie geeft u extra informatie over specifieke transacties. Op deze manier kan er onderscheid worden gemaakt tussen verschillende posten met betrekking tot dezelfde transactie. Bijvoorbeeld:

000 | Nettobedrag
004 | Portokosten
011 | BTW
045 | Administratiekosten
100 | Brutobedrag

enzovoort


Globalisatiecode, Codering van CODA-berichtgeving (tabel)

Veld Globalisatiecode

De tabel Codering van CODA-berichtgeving

Met deze code wordt aangegeven of de geëncodeerde transactie verwijst naar een globale of gedetailleerde verplaatsing. U hebt de volgende opties:

Globaal

Detail

Afhankelijk van de optie die u in dit veld selecteert, worden een globale regel of meerdere gedetailleerde regels verwerkt.

Bij een globale verwerking wordt de globale regel verwerkt en worden de gedetailleerde regels gemarkeerd als Indirect vereffend. In het andere geval worden de gedetailleerde regels verwerkt en wordt de globale regel gemarkeerd als Indirect vereffend.


Rekeningsoort, Codering van CODA-berichtgeving (tabel)

Veld Rekeningsoort

De tabel Codering van CODA-berichtgeving

Hier kunt u de rekeningsoort selecteren waarop de combinatie moet worden geboekt.

Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijke opties.

De inhoud van dit veld bepaalt welke opties beschikbaar zijn voor het veld Rekeningnr.


Rekeningnr., Codering van CODA-berichtgeving (tabel)

Veld Rekeningnr.

De tabel Codering van CODA-berichtgeving

Dit veld bevat het nummer van de grootboekrekening, bank, klant of leverancier waaraan de dagboekregel is gekoppeld.

Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande grootboekrekeningen, banken, klanten of leveranciers. De inhoud van dit veld is afhankelijk van de soort die u selecteert in het veld Rekeningsoort.


Omschrijving, Codering van CODA-berichtgeving (tabel)

Veld Omschrijving

De tabel Codering van CODA-berichtgeving

Hier kunt u een beschrijving opgeven die wordt gebruikt wanneer u deze combinatie boekt. Deze beschrijving wordt automatisch gebruikt wanneer de combinatie wordt verwerkt, maar u kunt deze wel wijzigen.

Als u dit veld leeg laat, wordt automatisch de beschrijving van het rekeningnummer gebruikt.